<h1>Italie, un séminaire « les bases de EFT » </h1>
<h2>organisé par l’Association Paulo Parra pour la Recherche<br />
sur la Fin de Vie, A.R.T, à Piacenza, Italie
</h2>

<p>L'Association Paulo Parra pour la Recherche sur la Terminalità - A.R.T, association de bénévolat italienne reconnue d’utilité publique, offre son aide aux malades et à leurs proches qui doivent affronter une maladie incurable et un soutien aux endeuillés. <br /><br />
Depuis sa création, l’A.R.T. s’intéresse aux thérapies complémentaires en mesure de soulager les symptômes douloureux ou inconfortables de la personne gravement malade. L’EFT est l’une de ces techniques. <br /><br />
Amanda Castello, fondatrice de l'A.R.T, s’est formée aux trois niveaux de l’EFT auprès de Geneviève Gagos. Elle a suivi et continue assidûment le parcours formatif requis (supervisions individuelles et de groupe, intervisions…). Elle a participé à la constitution de l’Association Française EFT dont Geneviève Gagos est la Présidente. Elle a donc introduit cette technique à différents membres de l’Association qui l’ont expérimenté, d’abord personnellement puis ont fait appel à Geneviève Gagos. « L'idée d'organiser à Piacenza un séminaire EFT de niveau 1 est née suite à la première édition, réalisée au siège de l'A.R.T à La Bagnata, à Bettola, en août 2009 » a commenté Francesca Volta, membre du Conseil Directeur A.R.T.<br /><br />
Le 2 et 3 octobre dernier,  l’A.R.T. a promu un séminaire EFT 1er niveau à Piacenza. 15 personnes provenant de plusieurs villes italiennes et de secteurs professionnels différents (médical, soins infirmiers, psychologie, formation d’adultes, finance, secteur universitaire, secteur tertiaire) y ont participé.<br /><br />
Geneviève Gagos, formatrice EFT Certifiée niveau II par Gary Craig, expressément venue  de France pour guider ce séminaire EFT » Découvrez l'énergie de guérison - les bases de EFT », a bénéficié de la collaboration d’Amanda Castello pour la gestion et la traduction. <br /><br />
La méthode EFT, théorie et pratique, a été présentée pendant deux jours de formation intensive. Grâce à des exercices individuels, en couple et en groupe, les participants ont pu expérimenter et vérifier l'efficacité de l’EFT sur des problèmes personnels, aussi bien dans le domaine physique qu’émotionnel.
<br /><br />
« Nous avons voulu confier la gestion de cette formation à une experte qualifiée comme Geneviève Gagos pour garantir aux participants une expérience formative sérieuse et basée sur les indications établies à niveau international », poursuit Lucia Tagliaferri, membre du Conseil Directeur A.R.T et du staff du séminaire. <br /><br />
Comme le montre l’hétérogénéité des participants au séminaire organisé par l'A.R.T., l'EFT est utile pour tous : pour les personnes intéressées par le développement personnel, pour apprendre une technique 100% naturel, rapide et efficace, comme pour ceux qui travaillent dans la relation d'aide, pour le personnel soignant médical et infirmier. « Dans ce nouveau séminaire EFT 1er niveau, nous avons eu une présence significative de soignants provenant des services de dialyse et de néphrologie : un médecin-chef, une surveillante et deux cadres-infirmières », commente Chiara Marenghi, autre membre du Comité Directeur de l’A.R.T. Elle souligne qu’« Amanda Castello a proposé un projet de recherche à ces services pour enseigner l’EFT au personnel soignant afin de pouvoir ensuite envisager son application avec les patients ».<br /><br /> 
Suite au succès de cette formation premier niveau EFT et considérant les évaluations des participants et leur demande d'approfondir la méthode, un séminaire EFT deuxième niveau a été programmé pour le <strong>12 et 13 Mars 2011, à Piacenza.</strong> <br /><br />
Un article publié sur le quotidien Liberta de Piacenza a suscité un grand intérêt. Suite aux nombreux appels à l’Association de personnes souhaitant s’inscrire aux prochaines formations, l’A.R.T. a demandé à Geneviève Gagos de revenir tenir un nouveau séminaire 1er niveau. Celui-ci a été programmé <strong>Samedi 12 et Dimanche 13 Février 2011, à Piacenza, Italie</strong>. Les inscriptions sont ouvertes.
<br /><br />
<strong>Amanda Castello</strong><br />
artlabagnata@gmail.com</p>