<p>Comme vous le savez, l’EFT peut nous aider dans notre quotidien, dans le traitement de nos événements difficiles du passé et également pour nous préparer à un événement à venir.<br />
C’est en traitant toutes nos appréhensions que nous pourrons alors nous laisser surprendre et vivre avec beaucoup plus de sérénité une aventure qui aurait été particulièrement stressante sans l’utilisation préalable de l’EFT.<br /><br />
Manon Kaltenmark passionnée d'alpinisme a emporté l'EFT avec elle, dans son expédition au Népal. <br />
Je vous laisse découvrir ce magnifique témoignage avec tous ces instants où l’EFT lui ont permis d’aller au-delà de ses attentes et de ses espérances...<br /><br />Amicalement<br />Geneviève</p>


<h1>Ascension du Manaslu par Manon Kaltenmark</h1>

<p>En tant que pratiquante et passionnée d’alpinisme, en vue de mon projet d’ascension du Manaslu, un sommet de + de 8000m au Népal, je voulais être préparée mentalement, en complément de ma préparation physique. C’est à cette occasion, que j’ai eu l’opportunité et la chance de rencontrer Geneviève Gagos. Départ pour 6 semaines, du 10 septembre au 23 octobre 2011.
<br /><br />
Neuf mois plus tôt, j’étais le jour de Noël au sommet de l’Aconcagua, en Argentine (6962m) premier presque 7000 m après quelques expéditions de + de 6000m au Népal et en Bolivie.<br />
Mon rêve se concrétise : un sommet de plus de 8000m serait alors peut-être possible ? 
</p>
<h2>L’EFT au-delà des attentes, des espérances…</h2>
<p>Lors de 2 séances individuelles, j’avais donc travaillé sur la peur des gerçures aux doigts (qui sont très douloureuses) occasionnées par le froid, sur la peur du passage de l’échelle métallique à traverser au-dessus d’une crevasse, la notion de sécurité (le milieu hostile, être autonome…), l’altitude et ses conséquences, « la zone de la mort », la peur de ma condition physique et quelquefois mes doutes. Comment vais-je gérer toutes mes émotions, liées également à mes difficultés dans ma vie personnelle ?
<br /><br />
Lors de la partie trek pour aller au camp de base (4900m), préparation pour l’acclimatation, puisque nous passions un col à 5200m, le matin du J6 (le 15/9) en marchant, je ressens une douleur dans le genou droit. Alors aussitôt, je fais ma séance d’EFT avec le protocole « même si j’ai peur quant à cette petite douleur dans le genou droit et ses conséquences pour la suite, déjà présente dès le 2ème jour de marche… je m’aime et je m’accepte comme je suis ». Douleur qui se cumule à des œdèmes sur le dessus des pieds, que j’ai à Katmandu (capitale du Népal) et à la peur du froid, froid que je ne connais pas dans des conditions éventuellement extrêmes et à une telle altitude. 
<br /><br />
Il m’est difficile alors de faire les exercices en faisant attention là où je mets les pieds, le sentier étant escarpé et parsemé avec des pierres, humides par la pluie. Je commence le protocole, ne sais plus trop où j’en suis en le faisant mentalement. Je recommence et recommence et cela me demande une attention supplémentaire. D’autres fois, c’est plus simple et le protocole est continu.<br />
Très rapidement, la douleur au genou a disparu, et je constate l’absence des œdèmes le soir dans la tente. Cette peur du froid ne me préoccupe plus, très rapidement.
J’ai envie, besoin de m’imprégner des lieux, des sons et donc préfère marcher seule par moments, ce qui me permet aussi d’être plus attentive à ce qui se passe en moi, à ce que je ressens et de pouvoir faire l’EFT.
<br /><br />
<u>J 10 (le 19/9) :</u> je fais mes séances d’EFT mentalement pour :</p>
<uL>
<li>« même si j’ai peur de ne pas avoir le rythme, la forme physique vu le projet… »,</li>
<li> « même si j’ai peur, car j’ai un peu mal à la tête, côté droit… »,</li>
<li> « même si j’ai peur d’avoir des diarrhées pendant l’ascension en groupe dans la neige, en pleine nuit dans la tente en devant sortir dans la précipitation, en devant m’habiller très chaudement et m’extirper de la chaleur de mon sac de couchage… »,</li>
<li> « même si j’ai peur, car je sens que j’ai des difficultés à ouvrir mes yeux (œdèmes) »…  </lI></ul>
<p>En montant selon le chemin… il m’est difficile de faire le protocole. Cela me prend des minutes et des minutes, parce que je voulais le faire, pour des points précis et comme je devais être attentive, cela m’a demandé de la persévérance. <br />
Mais très rapidement, je me suis rendue compte que je n’avais plus mal à la tête (cela aura été la seule fois). Aussi, je ne me suis plus jamais posée la question de ma condition physique (elle était bonne et j’étais confiante) et n’ai plus eu d’œdèmes au niveau des yeux. Une fois une nuit, j’ai eu de la diarrhée (c’était pour tester l’EFT ?) ; cela aura été l’unique fois !  
<br /><br />
   <center>  <img src="ManonKaltenmark.jpg" alt="Manon Kaltenmark" /></center><br /><br />

Le passage sur l’échelle métallique du camp 1 au camp 2, je l’ai passé sans aucune difficulté (je m’attendais à ce qu’elle soit beaucoup plus longue). D’autant plus qu’une jeune femme, qui était dans une tente à côté des nôtres au camp de base et  qui est une alpiniste chevronnée, avec plusieurs expériences de sommets de + de 8000 m, nous disait ne pas aimer les passer, ces échelles. Alors, moi, « simple amateur » !
<br /><br />
  <center>   <img src="ManonKaltenmark2.jpg" alt="Manon Kaltenmark" /></center><br /><br />


<u>J 11, le 20/9 :</u> séance d’EFT avant de me réveiller : « même si j’ai peur au camp de base d’avoir une tente sale et que la fermeture éclair ne ferme pas bien, parce que, au cas où j’arrive la dernière (pour prendre mon temps et ne pas me mettre la pression)… je m’aime et je m’accepte complètement ». Ma tente était propre et la fermeture éclair fonctionnait bien. Cela s’est produit une fois dans les camps supérieurs, mais je n’ai pas eu froid, mon sac de couchage étant très chaud et j’étais fatiguée. Cela ne m’a pas posé de difficulté, de constater qu’avec le froid, elle ne fermait plus complètement.     
<br /><br />
<u>J 16, le 25/9 : </u>« même si j’ai peur par le poids à porter pour les camps d’altitude avec tout le matériel pour la suite… », d’autant que je vois le chef d’expé très attentif à son épouse, quant au poids de son sac à dos. Mon mari souvent pesait mon sac à dos, lors de courses d’alpinisme dans les Alpes, et prenait des effets qu’il mettait dans son sac. Là, je dois être autonome et faire seule… Cela n’a aucunement été une difficulté pour moi. 

 <br /><br />

<u>J 17, le 26/9 : j</u>’ai la sensation d’avoir du mal à respirer dans la nuit (pourtant j’avais la tête bien surélevée) et froid aux pieds. Un peu plus tard, je constate, que je respire sans problème. 
<br /><br />
Séance d’EFT en allant du camp 2 (6400m) au camp 3 (6900m) : avec mon émotion croissante, mes larmes en marchant en pensant à mes difficultés de couple. Je me retourne, personne n’est derrière moi, je peux pleurer et « tapote » au dessus de mes clavicules jusqu’à ce que je m’apaise. Apaisement, qui n’est cependant pas aussi important que quand je fais le protocole, mais je le fais rapidement par crainte que quelqu’un arrive dans mon champ et se demande ce que je fais à me « taper » au dessus de la poitrine.    


<br /><br />
<u>Camp 3 : </u><br />
Nous (3 du groupe sur les 6 membres, avec 3 sherpas) commençons à partir du C3, le matin à 7h en direction du C4 (7400 m) et après une centaine de mètres, un des membres ne se sentant pas bien veut redescendre (il va le faire avec son sherpa). On s’arrête et Pierre (le seul du groupe qui avait choisi de prendre de l’oxygène, s’il en avait besoin) me demande ce qu’on fait : continue-t-on ou redescend-on ensemble ?<br />
Là, le vide, je ne sais pas quoi répondre, quoi faire. Je me sens partagée. Le sherpa qui est juste devant moi, me dit « you are a strong woman » et me montre la direction « vers plus haut », pour continuer. J’avais à l’esprit ce que nous avait dit le chef d’expédition « la cohésion du groupe, pas se la jouer perso. ». Et là, je n’ai pas eu le réflexe de l’EFT. « Même si je ne sais pas quelle décision prendre… je m’aime et je m’accepte complètement ». Le temps passait et me semblait long… Nous sommes redescendus finalement tous les 3, avec les 3 sherpas. <br /><br />
La nuit précédente n’avait pas été super, car nous avions dormi à 3 dans une tente prévue pour 3, avec tout notre gros matériel (sacs de couchage volumineux dans lesquels on dormait, réveil par ceux qui se lèvent la nuit pour uriner, pas de place pour se retourner…), mais je m’étais sentie en forme physique et morale.
<br /><br />
Geneviève Gagos m’avait confié que l’EFT pouvait avoir des effets au-delà des attentes, des espérances… Je n’ai pas su le mettre en pratique complètement !<br />
Je n’ai eu aucune gerçure aux doigts, et ai mis rarement de la crème sur les pieds. C’était simplement pour prendre soin de moi, dans la tente au camp de base, puisque j’avais le temps de prendre le temps. Geneviève Gagos me disait qu’on pouvait prévenir par l’EFT ; elle avait raison ! 
<br /><br />
le 1er février 2012				<br />	Manon Kaltenmark</p>
  
