 
<h2>Suivez-moi pour une perte de poids de plus de 13 kilos.</h2>

<p>
Bonjour à tous,<br /><br />
Le Dr. Carol Look est une une spécialiste à la fois de la perte de poids et des addictions (il y a beaucoup de similitudes entre ces problèmes). Dans cet article, Carol décrit les progrès de Mary qui a perdu avec succès 13 kilos 600. Non seulement Carol souligne l’emploi qu’a fait Mary de la technique EFT chez elle, mais aussi le fait que Mary a débusqué les raisons émotionnelles sous-jacentes  à ce surpoids ?. A un certain moment, elle dit...<br /><br />
« Elle n’a pas seulement travaillé sur la réduction des symptômes, mais a évidemment fait des changements à un niveau profond. »<br /><br />
Vous devriez trouver cet exemple instructif.<br /><br />
Bien à vous, Gary.<br /><br /><br /><br />



Par Carol Look<br /><br />
Mary m’a contactée avant la récente conférence de psycho-énergie pour me raconter comment elle avait perdu 30 livres après avoir suivi mon cours EFT sur la perte de poids donné l’année dernière. Elle a accepté d’être « interviewée » pour partager son succès sur cette liste d’email.<br /><br />
Elle a suivi mon cours sur la perte de poids parce qu’elle avait vu grimper son poids pendant les dix dernières années et devait aussi lutter contre une sévère perte d’énergie. Bien que la vanité soit une motivation, elle était beaucoup plus intéressée par le fait d’améliorer sa santé et d’augmenter sa vitalité.<br /><br />
Elle s’est portée volontaire pour employer EFT afin de réduire son addiction au besoin de manger des nourritures qui déclenchaient un besoin impulsif de manger plus ou qui étaient simplement considérés comme malsaines. Sa faiblesse était les chips de pommes de terre. Heureusement, j’en avais emmené un paquet en classe, justement pour cette démonstration. Avec les autres volontaires, Mary a tapoté pour...<br /><br />
« Même si j’ai ce terrible besoin de manger ma nourriture favorite, je m’accepte profondément et complètement...”<br /><br />
« Bien que je ne puisse pas résister à mes chips, je m’accepte profondément et complètement.<br /><br />
Nous avons fait quelques rondes jusqu’à ce que cette actuelle envie soit réduite au point qu’elle ne pouvait même plus supporter l’odeur des chips. « Elles me semblent trop grasses maintenant » dit-elle, alors qu’autrefois, elle était véritablement accroc à ces chips. Les chips avaient du « pouvoir » sur elle (ce sont ses mots), aussi elle a été étonnée et ravie d’être libérée de cette obsession pendant la démonstration.<br /><br />
J’ai alors poursuivie avec des sentiments et des émotions fondamentaux, susceptibles d’entraîner une dépendance. Mary avait peur de se sentir privée si elle cessait de manger les nourritures qu’elle avait aimées par-dessus tout. Nous avons tapoté avec toute la classe comme suit ...<br /><br />
“Même si j’ai peur de me sentir privée, et que je ne veux rien lâcher, je m’accepte profondément et complètement. »<br /><br />
Beaucoup d’autres personnes dans l’assistance ont fait état de sentiments profonds de perte qui sont remontés tandis que nous tapotions, lorsqu’elles ont pensé à abandonner la substance provoquant une dépendance, aussi nous avons fait des rondes pour ces sentiments...<br /><br />
“Même si je ressens de la peine quand je pense au poids perdu et au fait d’abandonner mes nourritures favorites... »<br /><br />
Mary a eu le choix soit de garder les chips, soit de les rapporter. Elle a été complètement surprise par la facilité qu’elle a eue de prendre la décision de me donner les chips.<br /><br />
Elle m’a raconté qu’elle avait été une mangeuse émotive, et qu’elle employait la nourriture pour se protéger de ses sentiments d’inquiétude, de stress, de solitude et de peine. En outre, elle a aussi ajouté qu’elle mangeait également trop lorsqu’elle était joyeuse ou dans une humeur de fête. « Je mangeais pour étouffer toute émotion que je ne voulais pas ressentir. »<br /><br />
Puis, une autre volontaire a identifié une autre émotion/croyance devant la classe : « Ma sœur et moi sommes énormes et nous n’arriverons jamais à l’être assez pour ma mère ». Ce sentiment a résonné chez Mary et elle a tapoté pour réduire l’émotion relative à cela ainsi que le soupçon qu’elle avait d’employer son excès de poids comme protection...<br /><br />
“Même si je ne me sens pas en sécurité sans ces kilos en trop, je m’accepte profondément et complètement... »<br /><br />
“Même si je sens que ce ne sera jamais assez, que cela n’était jamais assez et que probablement cela ne sera jamais assez... je choisis de me sentir satisfaite de toute façon. »<br /><br />
Mary est rentrée chez elle après la conférence en sentant qu’elle était motivée et qu’elle avait le contrôle. Elle a commencé un nouveau programme alimentaire ainsi qu’un programme d’exercices et a tapoté CHAQUE JOUR comme je le lui avais recommandé. Elle tapotait chez elle, dans le car, à son travail, etc. et a pris conscience qu’elle n’avait pas mangé outre mesure pour calmer son état émotionnel tout au long de la journée. Elle ne s’est pas arrêtée pendant qu’elle conduisait pour grignoter n’importe quoi. Elle a dit : « à la place, je m’arrêtais et je reconnaissais l’émotion que j’éprouvais et ensuite je tapotais dessus. »<br /><br />
A la fin du mois de septembre (4 mois plus tard) elle avait perdu plus de 13 kilos. Je lui ai demandé ce qui est arrivé entre septembre et cette récente conférence du mois de mai. Elle m’a raconté trois événements extrêmement stressants qui ont interrompu son progrès et ont causé un plateau. Sa mère a été agressée, ce qui bien sûr a été effrayant et ensuite son père est mort en octobre après une longue maladie. En outre, Mary se sentait menacée par de profonds changements et de l’insécurité à son travail.<br /><br />
Bien qu’elle ait complètement arrêté ses rondes entre octobre et mars, elle n’est pas retombée dans ses pensées obsessionnelles ou son comportement compulsif concernant la nourriture et a réussi à maintenir sa perte de 13,600 kg. C’était une information primordiale pour elle de savoir combien elle avait changé. Elle n’avait pas seulement travaillé sur la réduction de ses symptômes mais avait évidemment fait des changements à un niveau très profond. Au mois de mars, après 5 mois de reconnaissance et de traitement sur sa peine, elle a commencé à tapoter de nouveau et a perdu de nouveau 8 livres avant de venir à la conférence du mois de mai sur l’énergie.<br /><br />
Mais le plus grand changement de Mary, outre la différence évidente de sa taille, a été une amélioration incroyable de son énergie. Elle appréciait sa vitalité, se sentait en forme, et beaucoup plus encore. Je l’ai appelé pour connaître son sentiment de « contrôle » au sujet de la nourriture. Elle a répondu qu’elle pouvait choisir de manger « juste une » chip—quelque chose qui lui était inconnu avant EFT. Elle dit : « cela semble un miracle » pour elle d’abandonner autant de poids et se sentir si bien.  « J’ai appris ce qu’était la sensation de vraie faim. EFT m’a aidé à éclaircir des émotions insoupçonnées… et m’a aidée à retourner à mes outils spirituels. »
Merci, Mary, pour votre persistance et pour cette histoire.<br /><br />
Dr. Carol Look




<br /><br />
<strong>Liliane Forni</strong> article du site  
<a href="http://www.eftuniverse.com/index.php?option=com_content&view=article&id=555:following-up-on-a-30-pound-weight-loss&catid=13:weight&Itemid=470">Emofree.com</a> pour le Site de Geneviève Gagos <a href="http://www.Technique-EFT.com">www.Technique-EFT.com</a>
</p>