<h1>EFT - emotional freedom techniques </h1>
<h2 id='calmer_nevralgies_faciales'>Un dentiste calme les névralgies faciales de son patient avec l'EFT
</h2>
<p>
Bonjour à tous, 
<br /><br /> 
Le Dr Graham, dentiste en Angleterre, soulage son patient de l’une  des  « douleurs les plus intenses que puissent connaître un homme. »
<br /><br /> 
Bien amicalement, Gary
<hr />

Par le Dr Graham Temple
<br /><br /> 
Introduction
<br /><br /> 
Les névralgies faciales, sont caractérisées par des douleurs atroces de type chocs électriques, souvent décrites comme l’une des douleurs les plus intenses que puisse ressentir l’homme. C’est un désordre du nerf trijumeau, et la douleur est ressentie dans les zones de la face qu’il innerve :
<br /></p><ol>
<li>Le front, le cuir chevelu et l’œil</li>
<li>La joue en dessous de l’œil jusqu’à la lèvre supérieure</li>
<li>La lèvre inférieure et le menton</li></ol>
<p>
Elle se produit habituellement d’un seul côté et elle est déclenchée par des stimuli tactiles variés, tel que le lavage, le sourire ou le fait de manger. Le traitement conventionnel à base d’anti-convulsifs et/ou d’anti-dépresseurs, ne donne pas toujours de bons résultats, et parfois la chirurgie est nécessaire.
<br /><br /> 
Etude de cas 
<br /><br /> 
DF, un de mes patients habituels, venait pour un examen des dents. Quand il entra, il avait l’air très mal, et il expliqua qu’il souffrait de névralgies faciales, que le côté droit de son visage était extrêmement sensible au toucher et qu’il craignait beaucoup que l’examen de ses dents ne déclenche une crise.
<br /><br /> 
Je lui parlai de l’EFT, et comme il manifestait de l’intérêt, je lui en expliquai les principes de base, et sans lui faire aucune promesse, lui demandai s’il aimerait l’essayer. Il avait encore une sensation résiduelle vers la joue, mais elle ne permettait pas d’obtenir une évaluation du niveau d’intensité. Nous avons commencé avec une affirmation générale : Même si j’ai ces douleurs atroces sur le côté droit du visage et de la mâchoire …
<br /><br /> 
Puis nous fîmes une séquence complète d’EFT, en tapotant sur le côté gauche. DF rapporta que la sensation diminuait, aussi tapota-t-il sur le côté droit, sans que cela provoque de crise et il dit que la sensation avait disparu. Nous avons poursuivi avec la même affirmation, et d’autres tapotements pendant lesquels je demandai à DF d’imaginer ses nerfs fonctionnant parfaitement, sans aucun flash douloureux.
<br /><br /> 
Je remarquai qu’il tapotait également sur d’autres parties du visage, correspondant à peu près aux zones affectées par la douleur. J’avais reçu quelque  formation d’Acupuncture et je décidai d’ajouter des points supplémentaires qui sont utilisés en Acupuncture pour cette affection. Ces points sont :
<br /></p>
<ul>
<li>EX1 - le point du 3ème œil</li>
<li>SI19, ST 7- sur la joue devant l’oreille, </li>
<li>ST5, ST6 - le long de l’angle de la mâchoire inférieure</li>
<li>ST 3 - sous l’œil, contre le bord inférieur du nez</li></ul>
<p>
A la suite de quoi nous avons pu pratiquer son examen dentaire sans déclencher aucune douleur, et il partit en paraissant beaucoup plus à l’aise qu’à son arrivée. Je lui donnai pour instruction de pratiquer l’EFT aussi souvent que possible, avant, pendant et après toute névralgie. DF revint une semaine après pour m’informer que les crises étaient beaucoup moins fréquentes et moins graves.
<br /><br /> 
Nous avons encore tapoté, et je remarquai qu’il tapotait tout autour de la zone innervée par le trijumeau, touchant la plupart du temps, mais pas toujours, les points « normaux ». Il me contacta quelques semaines après pour me dire que son état s’était radicalement amélioré, et qu’il prendrait probablement rendez-vous pour en apprendre davantage sur l’EFT.
<br /><br /> 
Dr Graham Temple
<br /><br /> 

<br /></p>
 

<p class="auteur">traduit par Martine Mauvais, Praticienne et Formatrice EFT, d’un article du site  
<a href="http://www.eftuniverse.com/index.php?option=com_content&view=article&id=728:a-dentist-uses-eft-to-help-patient-ease-the-excruciating-pains-of-trigeminal-neuralgia&catid=14:pain-management&Itemid=685">Emofree.com</a> pour le Site de Geneviève Gagos <a href="http://www.Technique-EFT.com">www.Technique-EFT.com</a> </p>

