
<h1>EFT - emotional freedom techniques </h1>
<h2 >Deborah Lindsey nous donne son avis sur les trois grandes peurs et phobies</h2>
<p>
Bonjour à tous, 
<br /><br />

Les phobies disparaissent souvent très vite avec l’EFT, pourtant dans certains cas il faut appliquer l’EFT avec plus de finesse. Pour aider dans ces cas plus difficiles Deborah Lindsey nous livre ses réflexions sur la façon d’obtenir rapidement le résultat.

<br /><br />
Bien amicalement, Gary

</p>
<hr />
<p>





Par Deborah Lindsey

<br /><br />
Je pratique l’EFT à titre professionnel et je l’enseigne depuis des années, et au fil du temps j’ai remarqué qu’il se dégageait une tendance, et je pense que les autres praticiens en EFT pourraient gagner à la connaître. C’est particulièrement utile pour ceux qui traitent les phobies.
<br /><br />
Selon mon expérience, j’ai découvert que les phobies se réduisent toujours à l’une des trois grandes peurs : la peur de la douleur, de la honte ou de la mort. Si l’on peut identifier la peur sous-jacente et la mentionner dans la phrase de préparation, on peut avancer dans le traitement de la phobie.
<br /><br />
Souvent l’on demande : mais qu’est ce que cette peur au juste… ? Et les gens répondent  quelque chose comme : la peur d’être seul (qui est en fin de compte la peur de la mort), ou la peur d’être embarrassé (qui est la honte) , ou la peur d’être rejeté (qui est la peur de la mort), ou la peur qu’on leur crie après (honte et douleur). Beaucoup de gens prétendent ne pas avoir peur de la mort, mais qu’ils ont peur de laisser des gens derrière eux ou de ne pas avoir tout achevé (les deux étant simplement une peur de la mort refoulée). Selon mon expérience, toutes les peurs peuvent se ramener à l’une de ces trois peurs-là.
<br /><br />
Je prendrai comme exemple « La peur de l’eau de Dave », du cours d’EFT, c’est un merveilleux exemple de traitement réussi d’une phobie. Si vous regardez la vidéo, vous remarquerez que lorsque Gary demande à Dave de quoi il a peur, il dit : « La peur, la peur absolue de couler et me noyer ». Plus tard, il dit quelque chose comme, « Je sais simplement que je vais couler et ne jamais remonter. » Dans les deux cas, il a attribué sa peur de mourir à l’eau, ce qui est un abus de langage. L’eau est bel et bien un élément qui donne la vie, mais pour lui, l’eau est mortelle. Pourtant, nous voyons vite que ce n’est pas vraiment l’eau dont il a peur, c’est de la mort. (Nous supposons qu’il pouvait prendre une douche ou un bain, et même boire de l’eau avant d’avoir tapoté). C’est à l’idée de couler et de ne plus pouvoir respirer, qu’il avait peur, ce qui était finalement la peur de mourir.
<br /><br />
Dans un cas de ce genre, si vous tapotez sur : Même si j’ai peur de mourir en allant dans l’eau…vous verrez que vous avancerez vite.
<br /><br />
Autre exemple : j’ai travaillé avec une cliente qui avait une très grande peur des araignées. Quand je lui ai posé ma question favorite : «  Vous rappelez-vous quand cela a commencé ? » elle s’est rappelé que quand elle était petite, il y avait à l’église un vieil homme en fauteuil roulant. Il lui faisait très peur. Quand elle a demandé à quelqu’un ce qui lui était arrivé, il lui fut répondu qu’il avait été piqué par une araignée. On peut supposer qu’elle s’était adressée à  un adulte qui a essayé de rassurer l’enfant. Mais pour elle c’était vrai, et depuis ce moment-là elle avait eu peur des araignées. Elle avait associé à tort les araignées à la mort. Pour elle araignée était synonyme de vieillesse (mort) et d’infirmité  (douleur, honte et mort).
<br /><br />
Donc en ce cas vous pourriez tapoter sur : Même si j’ai peur d’être infirme et de mourir si je me fais piquer par une araignée…
<br /><br />
La peur de la mort joue effectivement un grand rôle dans les phobies (presque dans tous les cas ), la peur de la honte et de la souffrance sont aussi très puissantes. Selon mon expérience, dans presque tous les cas, la peur de parler en public a la honte pour problème de fond. J’ai aussi un client qui a peur d’aller dans les magasins et les restaurants. Il s’agit pour lui de la peur de ce que les gens vont penser de lui (honte) et de ce qu’ils pourraient lui faire (souffrance et mort).
<br /><br />
Certains problèmes sont reliés à des peurs assez faciles à deviner. Par exemple la claustrophobie est souvent la peur de ne pas pouvoir respirer, donc la peur de mourir.
<br /><br />
Alors, selon mon expérience, si vous pouvez rattacher la peur initiale à ces trois grandes peurs, tenez-en compte dans la phrase de préparation, et vous traiterez assez facilement les phobies. Ce faisant vous atteindrez vite le problème de fond et vous aurez des résultats étonnants avec les phobies les plus résistantes.
<br /><br />
En espérant que cela vous sera utile !
<br /><br />
Deborah Lindsey
<br /><br />
deborahlindsey@earthlink.net 
<br /><br />
Texte de la lettre du 10.12.07 du site de Gary Craig www.emofree.com/Fear/phobias-death-shame.htm traduit par Martine Mauvais pour le site de Geneviève Bally www.technique-eft.com  


</p>

