<h1>EFT - emotional freedom techniques </h1>
<h2 id='traitement-allergie'>Traitement des allergies et des maux qui les accompagnent </h2>
<p>

Les allergies s’accompagnent de  nombreux maux. Ainsi il n’est pas rare de rencontrer un client souffrant d’allergie qui soit également anxieux, souffre de maux de tête, de confusion des idées, de baisse d’énergie, d’asthme, et d’une longue liste d’autres problèmes. C’était le cas de la cliente de Deborah-Miriam Leff, Theresa. Soyez attentifs aux détails qui sont la clé de la réussite dans le cas ci-dessous et notez bien l’une des questions que Deborah a posée, qui permet d’aller plus loin pendant cette séance et à propos de laquelle je fais un commentaire dans le cours de l’article.
<br /><br />

Par Deborah-Miriam Leff
<hr />

Theresa était allergique à de nombreux produits chimiques, et redoutait de ne pouvoir maîtriser ce qui l’environnait. Les voyages étaient particulièrement difficiles et à l’aéroport où elle se trouvait pour venir me voir  elle fut exposée à des vapeurs de carburant d’ avion qui lui donnèrent un fort mal de tête et mal à la gorge. Les symptômes empirèrent dans sa chambre d’hôtel à cause des odeurs de produits d’entretien et des émanations d’un chauffage au gaz. Elle dormit mal, et le jour suivant s’éveilla avec un intense mal de tête, elle voyait flou, elle avait mal au visage, à la gorge, elle avait ce qu’elle appelait ‘ du brouillard dans le cerveau ’ ( elle était incapable de penser clairement ), et elle avait de l’asthme. Ses remèdes ne la soulageaient pas, et elle cherchait frénétiquement à trouver un autre hôtel, mais sans véritable espoir d’améliorer la situation.
<br /><br />
Je parlai d’EFT à Theresa et elle accepta de faire une séance avec moi. Nous laissâmes sa famille occupée à bavarder, et nous allâmes dans un salon privé où nous nous enfermâmes. Je lui expliquai le fonctionnement d’EFT et lui appris les points. Selon mon estimation elle était perturbée à 9 ou 10 (non seulement par ses symptômes physiques mais aussi parce qu’elle gâchait les vacances de sa familles par ses besoins très particuliers ).
<br /><br />
Je décidai de ne pas tapoter sur l’anxiété parce qu’elle semblait avoir le sentiment que ‘ Le Souci ’  était un ami qui lui permettait de maîtriser  les situations où elle se sentait en danger à cause d’ allergènes, et je ne voulais pas la bouleverser encore davantage en lui proposant de le supprimer. Nous avons donc tapoté sur les symptômes physiques.
<br /><br />
Après une ronde, son mal de tête allait mieux. Après deux rondes sa vision floue s’était améliorée. Nous avons continué à tapoter, et après environ quatre rondes, tous les symptômes d’allergie avaient diminué, sauf l’asthme qui n’avait pas bougé, et l’anxiété qui semblait être maintenant à 5 environ.
<br /><br />
Je l’interrogeai. ‘ Je ne me rappelle pas que vous ayez jamais eu de l’asthme. Quand a-t-il commencé ? ’
<br /><br />
Elle me surprit en disant : ‘Je vais vous dire exactement quand ça a commencé : c’est lorsque j’ai suivi un cours de littérature sur l’holocauste l’an dernier ! ’
<br /><br />
‘ Vraiment ? Et quel rapport pensez-vous qu’il y ait ’
<br /><br />
‘ Ils ont envoyé tous ces Juifs dans les douches et ont envoyé  le gaz - je m’étouffe rien que d’ y penser ’
<br /><br />
Je lui demandai de me dire quel point précis était si terrible dans tout ce scénario, et elle me répondit, indignée, ‘ Que le monde entier ait laisser faire ! ’
<br /><br />
Alors nous avons tapoté une ronde en disant ‘ Même si personne ne se souciait que les Juifs soient tués, je pardonne au monde qui a laissé faire. ’ L’asthme allait mieux après cela, mais n’était pas parti.
<br /><br />
Alors je lui ai demandé : ‘ Qu’est-ce qui était encore pire que le fait que le monde entier ne s’en soucie pas ?’
<br /><br />
COMMENTAIRE DE GARY CRAIG : Superbe question ! S’il y a un problème de fond encore plus essentiel que celui sur lequel vous travaillez, c’est ce genre de question  qui est susceptible de le débusquer.
<br /><br />
DEBORAH POURSUIT  : Cette fois il lui fallut réfléchir une seconde : ‘ Que Dieu ne s’en soucie pas, ’ dit-elle calmement.
Donc nous avons tapoté de nouveau, et cette fois pour ‘pardonner à Dieu.’ Après deux rondes elle était complètement débarrassée de son asthme, et tous les symptômes, y compris l’anxiété, avaient disparu. Elle était folle de joie et se leva d’un bond pour rejoindre les membres de sa famille. Ils se tournèrent vers elle lorsqu’elle apparut sur le seuil et ils restèrent tous bouche bée. Elle était entrée anxieuse, en larmes, avec de l’asthme, le cerveau embrumé et avec mal à la tête, et là, elle revenait pleine de vitalité, rayonnante, et libérée de tout symptôme.
<br /><br />
Les deux jours suivants, nous avons un peu tapoté pour des symptômes secondaires qui étaient revenus, puis ils ne revinrent plus pendant le reste de la semaine. Theresa alla jusqu’à tenter le diable en prenant des aliments allergéniques et fut très étonnée de n’avoir aucun symptôme. 
Bénéfices ‘ collatéraux ’ : cette semaine-là j’ai aussi moi-même mangé des aliments que j’évite d’ordinaire pour cause d’allergie, mais j’ai été en pleine forme et j’en ai pris cinq jours d’affilée sans aucun problème ! Je n’avais rien fait d’autre que de tapoter en même temps que la cliente pour ses propres symptômes d’allergie ( qui n’étaient même pas les mêmes que les miens ).
<br /><br />
Lorsque Theresa quitta la ville, elle m’embrassa et me remercia. Bien que nous n’ayons pas tapoté pour l’anxiété, elle remarqua qu’elle s’était sentie complètement libérée de toute difficulté d’ordre mental, ce qui était une bénédiction : elle n’avait pas expérimenté ça depuis au moins dix ans !
<br /><br />
Nous continuons à pratiquer EFT par téléphone.
<br /><br />
Deborah-Miriam Leff, Medford, Oregon<br />
debleff@juno.com 

<br />

</p>  

<p class="auteur">traduit par Martine Mauvais, Praticienne et Formatrice EFT , d’un article du site  
<a href="http://www.eftuniverse.com/index.php?option=com_content&view=article&id=422:resolving-allergies-and-related-ailments&catid=10:allergies&Itemid=1928">Emofree.com</a> pour le Site de Geneviève Gagos <a href="http://www.Technique-EFT.com">www.Technique-EFT.com</a> </p>