<h1>Frédéric Rosenfeld, médecin-psychiatrie : l'EFT à la clinique Lyon-Lumière de Meyzieu<h1>
<h2>"Je suis enthousiaste en songeant que l’EFT va faire son entrée dans la clinique début 2011."</h2>


<p><br /><br /><img alt="Frederic Rosenfeld" src="http://www.technique-eft.com/frederic-rosenfeld.jpg" style="width: 200px; height: 150px; border-width: 0px; border-style: solid" align="left" width="139" height="117" border="0" title="" /></a>-Tu utilises l’EFT depuis avril 2008 maintenant. J’aurais voulu savoir ce que tu en penses.
<br /><br />
- L’EFT épanouit ma réflexion de psychiatre clinicien : j’arrive à formaliser les problèmes des patients de façon plus simple, de sorte que l’EFT soit rapidement opérante sur ces problèmes. C’est un gain de temps et d’énergie appréciables, autant pour moi que pour le patient.
<br /><br />

L’EFT a l’avantage de faciliter, de fluidifier les interactions entre le patient et le thérapeute. Le rapport de collaboration s’établit rapidement, dans quelque chose de volontiers convivial voire ludique. De plus, patient et praticien EFT émettent tous deux des hypothèses, et je trouve là un sens du partage que n’ont pas toutes les psychothérapies, comme l’EMDR ou la psychanalyse, par exemple. Par contre, les TCC – que je pratique – offre un tel rapport collaboratif.
<br /><br />

Mais revenons à l’EFT : à la différence d’autres approches de soins, le patient d’EFT finit par être son propre thérapeute. Le praticien lui fait partager une technique afin qu’il la maîtrise et puisse s’auto-traiter – sauf dans des cas complexes bien sûr. C’est comme une course de relais !
<br /><br />

Autre chose, encore : sous ses apparences simples, l’EFT se révèle être un outil d’épanouissement remarquable pour la créativité (celle du patient ; et celle du thérapeute). Là, siège le génie de toute chose simple : sous une apparente facilité, foisonne beaucoup d’inventivité et de créativité. Un exemple : un stylo est un objet simple, mais il offre à son propriétaire le choix de créer une infinité de textes ! De même, l’EFT est un outil simple, mais il s’offre en tant qu’outil de création à celui qui veut s’en emparer.
<br /><br />

Pour finir, l'EFT stimule ma curiosité : je ne sais toujours pas comment ça fonctionne ! Bien sûr, on peut évoquer les méridiens de l’acupuncture ; on peut parler du Chi », cette « énergie » impalpable, non mesurable, et chère aux arts martiaux chinois. A travers ce mystère, il y a une énigme stimulante qui rend l’EFT intéressante, vivace, intrigante. Alors, que le mystère reste entier !
<br /><br />

- Peux-tu me parler de la formation EFT que tu as suivie ?
<br /><br />

- Il est important de souligner que l’étudiant en EFT n’est pas laissé dans la nature après sa formation. Des supervisions et des intervisions sont prévues. Il y a même un "Service après vente" puisque l’on peut te solliciter en tant qu’enseignante lorsqu’un cas s’avère difficile. Tout cela permet de rester up to date : à la pointe de l’actualité. Cela est sain, y compris pour l’EFT elle-même, car cela la maintient vivante et dynamique.
<br /><br />

Cette attitude pédagogique, qui est la tienne, est le meilleur garant d’une injection régulière de sang neuf dans l’EFT. En même temps que l’étudiant s’autorise à se remettre en question, par ricochet cela t’invite à te repositionner dans tes connaissances et ta pratique. Quelque chose circule : l’EFT se réactualise et demeure jeune.
<br /><br />

Je recommande cette formation, content de l’enseignement. Au fil du temps, j’ai d’ailleurs observé ta propre évolution dans ta pratique, ta fluidité, ta façon de délivrer l’enseignement.
<br /><br />

Où cela va-t-il nous mener ? Je pense à la formule de Gary Craig : "Nous sommes tous au rez-de-chaussée d'un gratte-ciel de la guérison, et il nous reste beaucoup à apprendre". Je suis curieux de savoir le nombre d'étages de ce gratte-ciel et même si... si ce nombre est fini. Mais ceci est une autre histoire. 
<br /><br />

Médicalement parlant, l'EFT représente une alternative intéressante aux médicaments, en particulier les anxiolytiques et les antalgiques. L’intuition est souvent le fruit de l’expérience : pour mon cas, j’ai le ressenti que l'EFT pourrait se poser en tant que partenaire solide des antidépresseurs dans le traitement des états dépressifs, et même des antipsychotiques pour le traitement des psychoses. Je m’appuie sur le souvenir d’une patiente délirante chez qui j’ai pu interrompre le traitement antipsychotique par la seule EFT. Une autre personne avait amendé son sentiment de déréalisation psychotique par l’EFT, en même temps que son traitement était allégé. Mais il s’agit de deux cas seulement ! Aussi, avançons pas à pas : je cite ces perspectives comme des voies de recherche scientifiques, non comme des vérités assénées.
<br /><br />

Je rappelle que tu dis clairement ceci dans tes cours : l’EFT n’annule ni ne remplace le médecin et les médicaments. Il n’y a pas de rivalité à craindre. Je vois plutôt une entraide mutuelle et respectueuse, un partage de connaissances entre deux horizons différents – l’horizon des sciences biomédicales, et l’horizon des « médecines alternatives ». Il est bon d’encourager son déploiement.
<br /><br />

- Est-ce que tu veux dire que depuis que tu fais de l’EFT, tu as modifié les traitements ? tu prescris moins ?
<br /><br />

- Je suis partisan d’alléger les traitements autant qu’il est possible. Avec l’EFT, je peux me le permettre avec plus de facilité au sein de la clinique. L’EFT est comme un socle sur lequel les patients peuvent s’appuyer. En plus de la relaxation, de l’EMDR, des TCC, du sport, des groupes de psycho-éducation et du suivi psychothérapique – autant d’activités que propose la clinique où je travaille – l’EFT constitue une aide valable en parallèle des médicaments.
<br /><br />

- Tu as eu des retours par rapport aux patients qui viennent en consultation EFT ?
<br /><br />

 - Oui. De façon globale, ce qu'il en ressort c'est que le travail qu'ils font avec toi leur apparaît -- et m'apparaît à moi aussi -- comme un véritable outil thérapeutique, qui les aide soit à mieux comprendre leur détresse, soit bien sûr à la dépasser. De plus, ils apprécient dans l'EFT son caractère "naturel", en d'autres termes : non médicamenteux ; mais aussi, sa douceur. Mais j'ai aussi des retours impatients de mes confrères soignants, de plus en plus désireux de se former à l’EFT : ils sont intrigués et curieux, comme un enfant devant un cadeau amusant qu’il n’a pas encore ouvert. Cette joyeuse impatience découle des bonnes choses que les patients rapportent aux infirmières, psychologues et psychiatres, de leur séance d'EFT. Je suis enthousiaste en songeant que l’EFT a déjà fait son entrée dans la clinique au printemps 2011 , et que tu vas intervenir dans d’autres cliniques psychiatriques en France, pour former d’autres soignants. Je me réjouis d’avance de découvrir leurs réactions lorsqu’ils découvriront que l’EFT…ça marche ! 



<br /><br />
<strong>Dr Frédéric ROSENFELD</strong><br />
Médecin-Psychiatre<br />
Clinique Lyon-Lumière à Meyzieu<br /><br />
</p>

 
