<h3>EFT créatif et efficace avec des enfants gravement perturbés</h3>
<p>Par Ann Adams
<br /><br />

Après avoir étudié l’EFT pendant des mois en 1999 et l’avoir pratiqué avec toutes sortes de personnes volontaires, j’ai commencé à apprendre l’EFT aux enfants de mon institution la semaine dernière*, dans le cadre de leur programme de traitement. Nous traitons des enfants de 7 à 17 ans ayant des perturbations émotionnelles graves, et qui ont des QI de 60 à 130, la plupart dans la catégorie inférieure. J’ai modifié un petit peu l’EFT.<br />
<br />


J’ai appris aux enfants à appeler le point de karaté « le point ami » puisque c’est lui qu’on touche en se serrant la main pour montrer qu’on est amis. J’utilise les bras écartés au lieu de l’échelle d’intensité de 0 à 10. Les mains en position de prière indiquent qu’il n’y a pas de perturbation. Les enfants, et aussi certains adultes ont du mal avec le point du sourcil, alors je leur fait utiliser 3 doigts entre les sourcils.<br />
<br />


COMMENTAIRE DE GARY CRAIG : Bonne idée ! On couvre ainsi les 2 points des sourcils, vous pouvez même utiliser 4 doigts pour être plus sûr.<br />
<br />


J’ai appelé le point sous le bras, le point du singe, ce qui les amuse beaucoup aussi. Pour les points des clavicules, j’ai utilisé le poing.<br />
<br />


COMMENTAIRE DE GARY CRAIG : Il s’agit en fait de frapper doucement avec le poing le haut du sternum, à l’emplacement du nœud de cravate pour les hommes. Les deux points des clavicules sont ainsi stimulés en même temps.<br />
<br />


Ils ont tous eu l’air de « saisir ça » avec facilité.
<br />
<br />

Je leur apprenais d’abord à utiliser l’EFT, puis je leur demandais de l’enseigner au membre du personnel qui est particulièrement responsable d’eux. (C’est quelque chose qui leur permet de gagner de l’autonomie, de créer de l’empathie et de développer leur estime d’eux-mêmes,  puisqu’ils peuvent être utiles à quelqu’un d’autre. De plus c’est une bonne révision pour le personnel). <br />
<br />


Un de nos enfants les plus centrés sur lui-même (ce que nous appelons une personnalité primitive) a travaillé avec le problème de son responsable. J’aurais aimé avoir une vidéo de cette enfant très perturbée en train de faire faire parfaitement bien tout le processus à ce membre du personnel. Nous avions travaillé (lentement) à aider cette enfant à développer sa capacité d’empathie. Quand pour finir, sa responsable a rapproché ses deux mains, la jeune fille a été ravie. « J’ai réussi !» a-t-elle dit. <br />
(Or, ce qui est remarquable dans cette histoire c’est que malgré son narcissisme, elle pensait qu’elle ne pouvait rien faire de bien). Je lui ai demandé ce que ça faisait d’aider quelqu’un d’autre. Elle s’est tout simplement illuminée en me disant que c’était MERVEILLEUX.<br />
<br />

Article du site de Gary Craig réédité en Mars 2011, traduit par Martine Mauvais le 28.10.2011 <br />
<br />

* Ce texte a dû être rédigé au début du travail d’Ann Adams en tant que directrice de cette institution pour enfants très perturbés. Voir sur le site www.technique-eft.com de Geneviève Gagos, à la rubrique CAS CONCRETS, les articles « Calmer seul une crise de colère avec l’EFT » et « Histoire de Brandon, 7 ans, finies les colères » sur des exemples du travail d’Ann Adams dans cette institution. 
<br />
</p>

