<h3>Une allergie résistant depuis un an déjà.</h3>

<br /><br /><b>Accompagnement à distance, pour le traitement d’une allergie, par un  suivi par échange de mails .</b>
<br /><br />
Cette prestation permet à toute personne voulant se prendre en mains, d’être accompagnée et conseillée  à distance. L’intérêt ici est de pouvoir travailler seul, quelque soit la distance qui vous sépare de votre praticien EFT et d’ouvrir vos mails à vos moments choisis, lorsque vous êtes vraiment disponible pour travailler avec l’EFT.
<br /><br />
Bien sûr, ce n’est pas aussi sympathique que de travailler de visu, mais quand on ne peut faire autrement, c’est une bonne solution qui peut vous permettre de résoudre un problème.
<br /><br />
C’est en tout cas la solution que Maryline (pas son vrai prénom) a choisi pour travailler sur son problème d’allergie.
<br /><br />
Lors de la prise de contact Maryline me décrit ce qui a déjà été fait, et les résultats obtenus.
<br /><br />
<i>“J'ai un problème depuis 1 an. Très éprouvant. Après avoir cueilli toute l'après-midi en mai 2008, j'ai été couverte de rougeurs (décolleté, thorax, bras et jambes) avec une sensation de coup de soleil.<br />
J'ai été traité pour de l'urticaire, les rougeurs ont disparues mais pas les sensations de brûlures malgré cortisone, antihistaminiques... et antidépresseurs tant ces sensations sont insupportables jours et nuits.<br />
Le soir, ou lorsque un vêtement me serre, j'ai des marques importantes (<a href="http://www.technique-eft.com/AllergieMarylineAvant.JPG">photo jointe</a>).<br />
J'ai consulté de nombreux médecins et fait de nombreuses analyses qui ne révèlent aucune maladie type lupus, zona, SEP, diabète.....<br />
Le dernier diagnostic d'un professeur de Lyon : urticaire auto-immune avec dermographisme. <br />
Ces sensations de brûlures me rongent, je travaille 3 jours par semaine comme consultante en ressources humaines et je tiens sur les nerfs.<br />
Psychologiquement, cette allergie s'est déclarée 8 jours après avoir quitté mon mari, décision très difficile à prendre.<br />
Je suis en analyse depuis de nombreuses années qui ne résous rien pour ce problème.<br />
J'ai essayé EFT toute seule en disant "malgré ces sensations de brûlures je m'aime et me respecte " et j'ai essayé de répondre à la question "à quoi cela me fait penser" à rien sauf à l'enfer (éducation catholique).<br />
Je n'en peux plus de ce mal, et j'ai espoir, après avoir essayé beaucoup de choses que vous puissiez m'aider.”</i>
<br /><br />
Le message de Maryline est déjà très complet car il indique le moment où est apparue cette allergie.<br />
Je lui propose de travailler sur son ressenti concernant sa séparation.
<br /><br />
Maryline me précise qu’elle a vécu durant 20 ans avec son mari. Elle a décidé de partir car leur relation n’avait plus de sens. 
<br /><br />
<i> “...cette situation pourrissait toute notre vie quotidienne. Je suis partie parce que c'était mortifère comme ambiance. Mais j'avais un lien avec lui, sûrement névrotique, je pense. Je ne sais pas si c'est cette séparation qui a créé mes maux, peut-être est-ce aussi une simple coïncidence que ce soit intervenu à ce moment-là.
Cela va faire 1 an le 5 mai. Nous nous voyons encore souvent, repas pris ensemble le dimanche avec notre fille.<br />
Ces sensations  de brûlures me donnant des crises d'angoisse, je l'appelais tant j'étais mal. Rien ne me calme, je gère mieux maintenant avec des anxiolytiques, ce qui n'est pas une solution non plus.<br />
Je ne suis toujours pas très claire avec cette séparation, je n'ai pas fait de rencontres depuis ce temps.<br />
Mon mari reste un repère pour moi. Je n'ai plus de famille du tout, des amies et mes 2 filles heureusement, sur lesquelles je ne veux pas trop peser.”</i>
<br /><br />
Qu'est-ce qui pour vous, n'est pas très claire dans cette séparation ?<br />
<i>"J'ai l'impression que je ne peux pas vivre ni avec ni sans mon mari, une double impossibilité, mais c'est un leurre de ma part ou un fantasme, je ne saurais dire."</i>
<br /><br />
Qu'est-ce qui vous brûle encore dans cette séparation ?<br />
<i>"Certainement un sentiment de culpabilité, je ne m'autorise pas de ne plus aimer mon mari, comme une punition pour expier."</i>
<br /><br />
Quelles émotions ressentez-vous lorsque vous pensez à cette séparation ?<br />
<i>"De la honte. Je crois, que je n'ai pas su réussir mon couple, que je suis "une mauvaise femme", indigne."</i>
<br /><br />
Avez-vous remarqué s'il y a des moments, plus que d'autres, où vous souffrez de cette allergie? Où les symptômes sont plus forts ?<br />
<i>"-Non, je n'ai jamais pu identifier des éléments ou événements, situations ou état physique qui accentuent ou allègent ces symptômes. Parfois je suis prise par une occupation agréable ou au travail, cela ne change pas.<br />
Parfois comme ce soir c'est supportable et pourtant je n'ai rien fait de la journée sauf des activités ménagères pas très folichonnes."</i>

<br /><br />
Nous allons commencer par cette phrase que vous allez travailler afin de faire ressortir une de ces 2 affirmations :<br />
“J'ai l'impression que je ne peux pas vivre avec ni sans mon mari, une double impossibilité”
<br /><br />
Pour ceci nous allons utiliser la technique d'une manière un peu spéciale. La phrase sera très longue, mais il est vraiment nécessaire de tout dire, afin de trancher entre ces deux choses.
<br /><br />
“Même si j'ai l'impression que je ne peux pas vivre avec mon mari et même si j'ai l'impression de ne pas pouvoir vivre sans mon mari non plus, je m'aime et je m'accepte complètement.”
<br /><br />
Donc cette phrase est à dire 3 fois en massant le point sensible situé dans un creux un peu sensible (d'où son nom) entre le sein et la clavicule.
<br /><br />
Ensuite vous utiliserez pour phrase de rappel sur chacun des points :<br />
je ne peux pas vivre avec mon mari et je ne peux pas vivre sans mon mari

<br /><br />
A a fin de ce travail dites moi s'il vous plaît, si vous y voyez plus clair ?
<br /><br />
Concernant les autres phrases voici ce que je vous propose de travailler après les avoir évaluer de 0 à 10:
<br /><br />
Même si je me sens coupable de ne plus aimer mon mari, je m'aime et je m'accepte complètement
Phrase de rappel : cette culpabilité de ne plus aimer mon mari (sur chaque point, séquence longue)
<br /><br />
Vous modulerez ensuite la seconde ronde par rapport à la nouvelle évaluation à la fin de cette ronde ci.<br />
utilisez ensuite des mots comme : "encore de la culpabilité", "toujours", encore un peu, toujours un peu, un tout petit peu...<br />
selon votre ressenti. Notez que vous ne tapoterez jamais exactement la même phrase.<br />
Amener cette phrase jusqu'à ce que vous ne ressentiez plus de culpabilité.
<br /><br />
Si une autre émotion montait, notez- la vous la travaillerez après avoir fini sur la première émotion.
<br /><br />
Vous ferez ainsi pour chacune de ces phrases également .
<br /><br />
Même si je me punis de ne plus aimer mon mari, je m'aime et je m'accepte complètement<br />
Phrase de rappel : je me punis de ne plus aimer mon mari
<br /><br />
Même si j'ai honte de ne pas avoir su réussir mon couple, je m'aime et je m'accepte complètement<br />
Phrase de rappel : cette honte de ne pas avoir réussi mon couple

<br /><br />
Même si je pense que je suis une mauvaise femme, indigne, je m'aime et je m'accepte complètement<br />
Phrase de rappel. Mauvaise femme, indigne
<br /><br />
Maryline revient ensuite en me précisant qu’elle est restée sur la toute première phrase et n’a pas encore travaillé les autres.
<br /><br />
<i>“ Je n'ai pas senti de choses très tangibles, sauf que depuis, j'ai envie de revenir avec mon mari.<br />
Bien sûr, j'ai toujours mes symptômes de brûlures.”</i>

<br /><br />
Le but de la technique utilisée ici (la double bulle) est de mettre en évidence la partie la plus importante, de cette double impossibilité, que Maryline avait relevée.<br />
Ici il apparaissait que c’était, de retourner avec son mari.
<br /><br />
Je lui propose alors de travailler sur :
“Même si ça me brûle de retourner avec mon mari, je m’aime et je m’accepte complètement.”
<br /><br />
<i>“J'ai bien suivi le protocole proposé, mes symptômes se sont bien atténués mais pas complètement.<br />
Je pense que quelque chose n'est pas encore résolu et que cela tient à ma "relation avec mon mari" qui n'est pas toujours claire. J'ai cru pouvoir dire que j'allais revenir mais dès notre entrevue suivante, tout a été remis en question; j'ai peur de l'abandon même si c'est moi qui suis partie, j'ai eu une mère très insécure.”</i>
<br /><br />
-”Oui je pense qu'effectivement votre problème est lié à votre mari.
<br /><br />
Il vous faut faire le point sur cette situation et lister toutes les émotions négatives liées à lui, y compris le regrets de ne pas pouvoir retourner avec lui, si c'est le cas.
<br /><br />
Evaluez-les ensuite et commencez par travailler avec l'EFT celles qui ont l'évaluation la plus haute.
<br /><br />
Je pense que lorsque vous aurez nettoyer ceci, votre problème disparaîtra complètement.
<br /><br />
Ce que vous décrivait dans votre mail sont des faits rattachés à votre vie. Par contre, il est important de voir si ces choses vous affectent et de quelle manière. <br />
Pareil, ici. Il vous faut voir ce qui vous dérange et l'évaluer avant de le travailler spécifiquement.
<br /><br />

et après quelques jours...
<br /><br />
<i>“Je suis ravie, j'ai bien suivi vos conseils, et je ne sens pratiquement plus rien de mes symptômes de brûlures cutanées, je n'en reviens pas, car je n'ai pas tout réglé avec mon mari, mais j'accepte mieux cette situation en culpabilisant moins, bien moins.<br />
Merci, merci, je vais m'attaquer à la cigarette, j'ai acheté votre livre et je vais parler de l'EFT partout autour de moi.<br />
je vous suis très reconnaissante...”</i>
<br /><br />
Je tiens à saluer le travail de Maryline, car même si elle suivait mes conseils, c’est elle seule qui a obtenu ces résultats. Si elle n’avait pas travaillé chez elle rien n’aurait été possible. <br />
Je tiens également, à la remercier, pour avoir accepté de partager son histoire avec les lecteurs de la newsletter de Technique-EFT.com.


<br /><br />