
<h1>Améliorer les fonctions de son cerveau avec l'EFT.</h1>
<h2>ou comment augmenter vos capacités avec l'EFT?
</h2>

<p>
Par Cozzuli de Laurier <br /><br />


Dans la poursuite d'amélioration personnelle, la mécanique du cerveau humain est souvent négligée en faveur du traitement des problèmes émotionnels. Pourtant un cerveau fonctionnant mal peut signifier un dysfonctionnement profond du comportement, qui se traduit par des expériences douloureuses à répétition. Ceci étant même si un soulagement émotionnel a été atteint par l'usage de l’EFT. Des circuits neuronaux  bien-établis qui ont dicté une vie de misère ou de désenchantement doivent être « reprogrammés » avant qu’un changement authentique puisse avoir lieu et une vie d'abondance puisse être créée. 
<br /><br />

En deux mots, la personne qui a le plus de difficulté à mettre la Loi d'Attraction (LA) en action est celle qui 1) a une amygdale hyperactive - le cerveau humain émotif « l'entrepôt, » 2) a  un niveau bas de fonctionnement du cortex préfrontal - qui aide une personne à prendre des mesures adaptées aux buts, 3) a un fonctionnement altéré dans le cortex cingulaire antérieur - responsable du traitement des informations entre les hémisphères droit et gauche du cerveau, et 3) a un noyau d’ accumbens débordant, responsable de l’expérience de plaisir extrême chez l'humain. Un noyau d’accumbens débordant est souvent présent dans les comportements d’addiction.<br />
Le plan de traitement suivant aborde les endroits les plus communs du cerveau humain qui mènent à une capacité réduite à utiliser la Loi d’Attraction .
<br /><br />

Même si vous ne comprenez pas vraiment tout ce « jargon cérébral, » traverser ce procédé vous aidera à passer des étapes substantielles vers vos buts futurs et créer une vie d'abondance et de paix intérieure. Pendant ces exercices, utiliser le diagramme ci-dessous pour vous aider à envisager les secteurs spécifiques du cerveau que vous traitez. Vous pouvez souhaiter imprimer ce projet de traitement entier avant de le travailler.
<br /><br />

Heureux tapping !
<br /><br />

Laurel Cozzuli

 <br /> <br />
<center><img src="cerveau.jpg" alt="optimisez les fonctions de votre cerveau avec l'EFT" /></center></p>

<h3>Votre Amygdale</h3>
<p>Pour calmer une réaction exagérée (schémas de colère, mentir systématiquement quand on est confrontée, l'anxiété intense ou la panique pour rien), l’EFT peut être employé pour un traitement de votre amygdale.

<br /><br />
Tapotez le point de karaté et appliquez alors des rondes d’EFT (recette complète) pour chacune des déclarations suivantes : 
<br /><br />

Bien que mon amygdale soit hyperactive, je m’accepte totalement et profondément.<br />
Bien que j’aie toujours permis à la crainte de dominer ma vie, je choisis maintenant la paix et la confiance.<br />

Bien que mes ancêtres aient eu besoin d'une amygdale hyperactive pour survivre, je choisis maintenant de libérer ce schéma et d’évoluer vers une plus haute pensée. <br />

Bien que mon cerveau pense que je suis toujours un homme des cavernes, je permets maintenant à mon cerveau «de vivre avec son temps » afin de prospérer dans le monde d'aujourd'hui. <br />

Bien que mon amygdale soit en grande alerte, je choisis de rester calme et centré dès à présent.<br />

Bien que je sois si reconnaissant que mon amygdale ait veillé à la survie de l'humanité, j'évolue maintenant vers un meilleur mode de vie. <br />

Maintenant, tapotez les points de méridien en répétant ces affirmations positives :<br />


Début Sourcil : Le monde est un endroit sûr et beau.<br />
Coin Oeil : Je suis si reconnaissant que mon amygdale puisse s’ajuster aux temps modernes.<br />

Sous Oeil : Mon amygdale peut discerner le vrai danger des fausses alertes. <br />

Sous Nez : Mon amygdale connaît sa place et s’en remet à mon cortex préfrontal.<br />
Menton : Je me fie à mon amygdale pour m'avertir quand le vrai danger est présent. <br />
Clavicule : Je permets maintenant à mon cerveau d’évoluer vers un fonctionnement plus élevé. <br />

Sous Bras : Le monde est un endroit sûr et beau.<br />
Dessus Tête : Mon amygdale fonctionne parfaitement.</p>
<h3>Votre Cortex Préfrontal</h3>
<p>Pour surmonter le dysfonctionnement habituel (EX : procrastination, l'évitement des factures/devoirs, manger en excès, rencontres sexuelles sans affection ou vider votre compte en banque…) nous pouvons utiliser l’EFT pour animer un cortex préfrontal lent. <br />
Tapotez le point de karaté et appliquez des rondes de EFT pour chacune des déclarations suivantes.<br />


Bien que je ne puisse pas prendre de décisions productives, je m’accepte totalement et profondément.<br />
Bien que mon cortex préfrontal ne fasse pas son travail, j'envoie de l'amour et du pardon à cette partie de mon cerveau. <br />

Bien que je déçoive le monde, je m’accepte totalement et profondément. <br />

Bien que mon cortex préfrontal lent me cause une vie de déception et de désespoir, je lui permets de mieux fonctionner et de mûrir dès à présent. <br />

Bien que mon cortex préfrontal essaie de me protéger en se mettant sur la banquette arrière, je lui permets maintenant de s'asseoir à la place du conducteur. <br />

Bien qu'il n'y ait pas un flux de sang suffisant dans mon cortex préfrontal, je m’accepte totalement et profondément.<br />
Bien que je ne puisse pas trouver le chemin, je m’accepte totalement et profondément. <br />

Bien que les gens pensent que je suis paresseux, je m’accepte totalement et profondément.<br />

Maintenant tapotez avec EFT ces déclarations positives :<br />

DS : Mon cortex préfrontal fonctionne parfaitement <br />

CO : Il est sécurisant de porter de l’attention à mon avenir <br />

SO : Je mène facilement à terme des décisions productives<br />

SN : J'envoie de l'amour et de la guérison à mon cortex préfrontal <br />

ME : J'ai une activité saine dans mon cortex préfrontal <br />

CLA : J'ai un flux de sang optimal dans mon cortex préfrontal <br />

SB : J'aime me fixer des buts et les accomplir par mon propre volonté.
 <br />
DT : Je crée un avenir heureux et sain !</p>

<h3>Votre Cortex Cingulaire Antérieur</h3>
<p>Pour normaliser l'activité dans votre cortex cingulaire antérieur, nous convergerons l'attention sur la tendance de votre cerveau à la reconnaissance de (vieux) schémas. <br />
Tapotez sur le point de karaté et appliquez alors des rondes de EFT pour chacune des déclarations suivantes.<br />

Bien que mon cortex cingulaire antérieur refuse de traiter mon traumatisme émotionnel passé, je choisis de m’aimer et de me faire confiance de toute façon. <br />

Bien qu’ inconsciemment, je suis effrayé à l’idée que ce danger puisse revenir, je m’accepte totalement et profondément.<br />
Bien que, mon cortex cingulaire antérieur s’emballe à reconnaître les formes, je permets maintenant à mon cerveau d’évoluer vers le monde d'aujourd'hui. <br />

Bien que, mon cortex cingulaire antérieur empêche les hémisphères de gauche et de droite de communiquer, je m’accepte totalement et profondément.<br />
Bien que mes tendances à résister à tout changement sont vraiment fortes, je choisis de libérer ce schéma du vieux-cerveau. <br />

Bien que j'ai créé beaucoup de chaos dans ma façon de vivre ma vie, je libère avec amour mon besoin pour une satisfaction immédiate. <br />

Maintenant, tapotez quelques rondes positives en vous focalisant sur votre cortex cingulaire antérieur :<br />

DS : Mon cortex cingulaire antérieur fonctionne de manière optimale pour le monde d'aujourd'hui<br />

CO : J’ai confiance que tout danger est passé. <br /><br />

SO : Je permets l'activité optimale de mon cortex cingulaire antérieur. <br />

SN : Je réveille maintenant les neurones dans mon cortex cingulaire antérieur. <br />

ME : Les hémisphères de droite et de gauche de mon cerveau sont en parfaite communication.<br />

CLA : Je vois maintenant des récompenses futures comme une satisfaction plus attrayante que les gratifications immédiates.<br />

SB : J'aime laisser mon cortex préfrontal me guider vers les buts futurs.<br />
DT : Mon cortex cingulaire antérieur fonctionne de manière optimale pour le monde d'aujourd'hui.<br />
</p>
<h3>Votre noyau d’Accumbens</h3>
<p>Nous pouvons utiliser des techniques similaires pour le cortex cingulaire antérieur pour optimiser votre noyau d’accumbens. Rappelez-vous que le noyau d’accumbens joue un rôle significatif dans les récompenses et le plaisir. C'est le secteur du cerveau qui peut faire surmonter des dépendances. Les gens peuvent être dépendants non seulement aux substances, mais aux jeux vidéos, surfer sur l'internet, au sexe, au chocolat, ou même au shopping. Si une personne permet à ce centre de plaisir de diriger sa vie, il n'aura pas la possibilité de se créer un avenir brillant et glorieux. Nous pouvons utiliser le guide suivant de EFT pour apaiser un noyau d’accumbens fou, et ceci, bien sûr, jouera sa part pour créer un fonctionnement optimal du cerveau. Et alors nous pourrons apprécier véritablement ces moments de chocolat, le sexe, faire les courses, etc. pour la joie qu'ils amènent, et pas comme une de réponse de survie désespérée et inefficace. 
<br /><br />

Tapotez le point de karaté et appliquez alors des rondes de EFT pour chacune des déclarations suivantes.

<br /><br />
Bien que mon noyau d’accumbens refuse de renoncer ______ (votre dépendance ou votre contrainte, je m’accepte totalement et profondément. <br />
Bien que, la vie sera ennuyeuse sans avoir ce plaisir constant, je m’accepte totalement et profondément. <br />
Bien que, je suis coincé dans « la survie d’ici et maintenant» en passant par mon noyau d’accumbens, je choisis maintenant de créer un avenir productif.  <br />

Bien que mon noyau d’accumbens ne sera pas heureux de diminuer son activité neuronale, je m’accepte totalement et profondément. <br />
Bien que je suis esclave des expériences de plaisir produites par mon noyau d’accumbens , je m’accepte totalement et profondément. <br />
Bien que, mon noyau d’accumbens soit coincé dans un mode de survie, je relâche maintenant ce schéma et évolue vers le monde d'aujourd'hui.  <br />

Bien que, j'ai désespérément besoin de ce plaisir je choisis d'apprécier la vie sans cet asservissement. <br />

Bien que, je crains la privation, je m’accepte totalement et profondément. <br /> <br />

Maintenant, tapotez ces déclarations positives :

<br /><br />
DS : Mon noyau d’accumbens se relâche.  <br />

CO : J'apprécie que mon noyau d’accumbens adoucisse ma vie avec le plaisir. <br />

SO : Je dérive facilement du plaisir à regarder mon avenir brillant.  <br />
SN : Je retarde volontiers la satisfaction immédiate en faveur de mes buts futurs.  <br />

ME : Je suis satisfait et suis relâché en  mon noyau.  <br />

CLA : Je permets à mon noyau d’accumbens d’évoluer dans le monde d'aujourd'hui.  <br />

SB : Mon noyau d’accumbens est mon ami.  <br />

DT : Nous travaillons ensemble à créer une vie heureuse. <br />
Améliorer les Fonctions Générales de votre Cerveau
Dans les semaines et les mois à venir, vous pouvez tapoter les déclarations suivantes d’EFT positives pour une amélioration généralisée du fonctionnement de votre cerveau:

<br /><br />

DS : Mon cerveau rattrape les temps modernes. <br />

CO : Mon cerveau est en harmonie parfaite avec le monde d'aujourd'hui.  <br /> 

SO : Je suis la personne la plus fiable et honnête que je connaisse.  <br />

SN : Tout le monde peut compter sur moi pour faire des choix de vie saine .  <br />
ME: J'amène facilement mes actions en alignement avec mes buts.  <br />

CL : J'ai un lieu interne de contrôle.  <br />

SB : Je suis une inspiration aux autres qui cherchent à se créer un avenir brillant.  <br />

DT : Je suis continuellement stupéfait par ma capacité à agir conformément à mes projets pour l'avenir.  <br />


En plus de l'utilisation d’EFT pour optimiser le fonctionnement de votre cerveau, intégrez les suggestions suivantes dans votre quête pour créer le bonheur et l'abondance. 

<br /><br />

Ecoutez de la belle musique. La musique stimule les secteurs de plaisir de notre cerveau de même façon que le sexe, les drogues, et le chocolat, mais il n'y a littéralement pas de répercussions négatives !
<br /><br />

Toujours se rappeler ceci ! Si vous êtes humain, vous avez un cortex préfrontal. Point à la ligne. Ceci signifie que vous pouvez toujours choisir d'annuler des habitudes improductives qui précédemment ont dicté une vie en cul de sac. Vous pouvez refuser ladrogue. Vous pouvez fuir les relations d’une nuit. Vous pouvez ouvrir vos factures et les PAYEZ avant de gaspiller votre argent. Et vous pouvez absolument vous arrêter de téléphoner à celle ou celui qui vous a déçu maintes fois. Et alors, vous POUVEZ CHOISIR un meilleur mode de vie !
<br /><br />


Engager votre cortex préfrontal quotidiennement stimulera votre cerveau pour des grands et meilleurs accomplissements. Commencez en réglant un petit but quotidien, par exemple, réveillez vous 15 minutes plus tôt pour une promenade matinale, ou vérifiez l’état de votre carnet de chèques chaque jour. Alors vous prouvez que vous pouvez utiliser votre cortex préfrontal pour mener à terme ce but. Votre avenir vous remerciera !

<br /><br />

Choisissez des pensées heureuses. L’usage d’EFT pour apaiser les pensées négatives qui, comme vous savez maintenant, sont un produit dérivé de notre besoin ancestral de survie. Votre cortex préfrontal a le pouvoir de choisir des pensées joyeuses, sans prendre en compte ce qui se passe autour de vous.

<br /><br />

Ecrivez quotidiennement dans un journal. Ecrire un journal stimule le processeur du cerveau et nous pouvons surmonter des regrets passés, des échecs, des colères et du chagrin. Nous pouvons aller vers l'amour, l'éclaircissement, et la joie. Vous pouvez utiliser aussi l’art thérapie pour le même but.


<br /><br />
Apprenez quelque chose de nouveau ! L'acquisition d'une nouvelle compétence peut stimuler les fonctions générales des cerveaux lents et les infuser avec une nouvelle vitalité. Pourquoi ne pas vous essayer à jongler ? Des Hobbys ? La plantation d’un jardin ? L'apprentissage d'une langue étrangère ? Une nouvelle recette exotique ? Pratiquer un nouveau sport ? Même faire un tour dans un musée local ou une foire de science locale peut vous aider à réveiller les secteurs de cerveau endormis. 
<br /><br />


Côtoyez le plus possible des gens heureux et productifs. Si vous vous saoûler avec vos amis chaque weekend, ou si vous êtes déçu par votre époux qui est perpétuellement négatif, s’extraire des ces situations peut sembler une supposition effrayante. Les seules pensées de quitter une vie prévisible pourraient mettre votre amygdale en mode surexcité et votre cortex cingulaire antérieur essaiera de vous égarer désespérément avec son affinité pour les modèles prévisibles. Et puisque votre ego voit ces circonstances comme faisant partie de votre identité, lâcher ces modèles est littéralement perçu comme une menace de survie. « Les voisins que diront-ils » ? Tout peut être perçu comme aussi menaçant à votre cerveau qu’ un tigre sautant des buissons. Encore, on applique les mêmes principes de projet de traitement que ceux mentionné ci-dessus. Vous pouvez utiliser l’ EFT pour distiller la crainte de l'inconnu, la crainte du rejet, la crainte du jugement, la crainte de l’abandon. Et alors, pour l’amour de Dieu, ENGAGEZ VOTRE CORTEX PREFRONTAL pour faire des choix qui soutiennent l'avenir brillant que vous méritez. 

<br /><br />

Prenez des risques ! Des risques surtout émotionnels. Appelez votre frère que vous n’avez pas vu depuis des lustres et dites-lui que vous l'aimez. Embrassez votre maman. Demandez pardon. Admettez vos erreurs. Réparez les liens brisés. Aimez les « peu attachants ». Chantez. Inscrivez vous à l'université. En fait, habituez vous à une vie vivante dans l' « inconnu » parce que ceci est le seul moment où les êtres humains sont véritablement vivants. Et comme vous prenez ces risques, comptez sur le fait que votre cortex préfrontal vous couvre.
<br /><br />


Que Dieu vous bénisse,<br />
Laurel Cozzuli

<br /><br />
Traduit par Dana Chivers<br />
Corrigé par Caroline Dubois
 - 
 </p>