
<h1>EFT - emotional freedom techniques </h1>
<h2 >L’EFT aide un jeune cavalier autiste à se concentrer
</h2>
<p>

Bonjour à tous,
<br /><br />
Voici un exemple supplémentaire de l’emploi de l’EFT pour améliorer la vie des autistes. Je remercie beaucoup Jennifer Vaughan de nous la communiquer.

<br /><br />
Bien amicalement, Gary
</p>

<hr />
<p>
 
 Par Jennifer Vaughan
<br /><br />
Cher Gary,
<br /><br />
En tant que monitrice et entraîneur d’équitation j’ai eu maintes occasions d’utiliser l’EFT. En  plus de l’avoir utilisé pour aider les élèves à améliorer leurs compétences en équitation, je m’en suis servie pour éliminer des douleurs physiques aggravées par la tension, faire disparaître des peurs qui empêchaient les élèves de bien monter mais intervenaient aussi dans d’autres secteurs de leur vie, et également pour aider un jeune élève autistique à retrouver plus de calme et de concentration.
<br /><br />
« Jason » a 11 ans, il souffre d’autisme avec des symptômes psychotiques tels que des hallucinations visuelles et auditives. Je dis « souffre » parce qu’il en souffre véritablement. En tant que monitrice d’équitation, j’ai travaillé avec plusieurs enfants autistiques, et aucun de ces enfants ne semblaient souffrir de la même façon que Jason.
<br /><br />
Jason éprouvait beaucoup d’anxiété et de peurs, en même temps qu’il manquait de concentration et avait des difficultés à gérer l’espace, traits caractéristiques que la plupart de mes élèves autistiques avaient eus. A titre d’exemple, quelquefois Jason, après avoir monté plusieurs minutes tranquillement, se mettait tout à coup à pousser des cris de terreur. Je commençai à remarquer un schéma récurrent lors de ses angoisses.
<br /><br />
Permettez-moi de revenir un peu en arrière. Un des premiers exercices que j’ai fait faire à Jason consistait à « suivre la barrière » de la carrière, à cheval. Jason était tout à fait incapable de le faire, même sur 6 ou 7 mètres. Il était capable de guider le cheval, mais incapable de rester concentré assez longtemps pour se rappeler mes instructions. Il était frustré par rapport à lui-même, au cheval et à moi !
<br /><br />
Pourtant, chaque fois que je suggérais de l’aider à rediriger le cheval dans la bonne direction, ou que je lui demandais d’utiliser la longe (une longue corde qui ME permet de contrôler le cheval), Jason était vraiment submergé par ses émotions, il criait de toutes ses forces NON ! NON ! et pleurait de désespoir.
<br /><br />
J’ai compris que son manque de contrôle de lui-même et de ses pensées bouleversait énormément Jason. Je lui ai demandé s’il voudrait essayer ce « nouveau truc bizarre » que je faisais pour aider les gens à se sentir mieux quand ils étaient bouleversés. Comme tous les enfants, il aime ce qui est nouveau et bizarre, et il a vite accepté.
<br /><br />
Jason avait une capacité d’attention trop limitée pour faire entièrement la « recette » de base,
aussi l’avons-nous faite en plusieurs étapes, entrecoupées de respirations et de conversations.
(Il était sur son cheval pendant ce temps). Il a tapoté lui-même en partie, et j’ai fait le reste pour lui. Je n’ai pas mesuré son niveau d’intensité, mais à ce moment-là il était certainement  dans un état émotionnel fort.
<br /><br />
Nous avons tapoté sur son point de karaté, en disant :<span class="italic"> Même si je DETESTE perdre le contrôle, je m’accepte comme je suis, et je sais que je suis vraiment un garçon génial ! </span>(Je lui ai demandé de le dire avec énergie, aussi il l’a hurlé avec enthousiasme ...trois fois.)
<br /><br />
Nous avons continué avec...<span class="italic">perte de contrôle...je déteste ça...je n’ai aucun contrôle...ce n’est pas juste</span>...etc...sur les autres points. Puis nous avons tapoté sur <span class="italic">Je ne peux pas contrôler mon esprit...Je ne peux pas contrôler les images dans ma tête...les bruits dans ma tête...Je ne peux pas contrôler mon cheval...</span>
<br /><br />
C’était intéressant de voir Jason se relaxer de façon visible dès après la première séquence, bien que nous ayons dû faire des pauses pendant les tapotements. Les résultats immédiats ont été que Jason a pu terminer sa leçon d’équitation , et qu’il a suivi parfaitement bien la barrière, tout autour de la carrière, qui fait 46 mètres sur 21, au pas et au trot ! Et il a été tout le temps calme et détendu. 
 <br /><br />
Il y a 3 mois depuis ce jour-là que je donne des cours à Jason. Il n’a jamais eu de difficultés depuis pour « suivre la barrière ». Et il n’y a eu que 2 incidents avec cris, tous les 2 parce qu’il y avait quelque chose de nouveau et d’effrayant pour lui à faire avec le cheval. J’ai fait pour lui de l’EFT à distance, et dans les 2 cas il s’est détendu dans les 2 minutes, ou même moins, et a pu continuer à faire le nouvel exercice sans peur, et même en souriant, et en criant à son papa, « Je le fais ! Je le fais !! »
<br /><br />
Jason a toujours des hallucinations mais il ne semble plus qu’elles le bouleversent beaucoup. Il me suffit maintenant de dire : « Jason, j’ai besoin maintenant que tu fasses attention à ma voix », pour qu’il revienne au moment présent, et apparemment sans être traumatisé. C’est une énorme amélioration pour Jason, et son père même dit qu’il y a des améliorations dans toutes ses activités.
<br /><br />
Je suis très reconnaissante d’avoir l’outil qu’est l’EFT pour aider mes élèves, tant en équitation que dans leur vie. Merci, Gary !
<br /><br />
Jennifer Vaughan<br /><br />
Texte paru dans la newsletter du 19.11.07 du site de Gary Craig www.emofree.com/Articles2/autism-horseback-riding.htm traduit par Martine Mauvais pour la lettre mensuelle du site de Geneviève Bally www.technique-eft.com  

</p>