
<h1>EFT - emotional freedom techniques </h1>
<h2 >Un débutant en "bénéfices empruntés" raconte en détail son remarquable succès</h2>
<p>La  technique EFT des « Bénéfices Empruntés » a une réputation extraordinaire pour le  soulagement des problèmes aussi bien émotionnels que physiques…particulièrement en groupes. Régulièrement, le public de mes séances de Bénéfices Empruntés fait état à plus de 90 % d’un soulagement allant de « très sensible » à surprenant. Tom Meade, débutant en Bénéfices Empruntés, a lui aussi obtenu un succès remarquable pour son premier essai avec un groupe de 25 personnes. Pour vous le faire partager, il donne les détails du déroulement du processus. Il dit : « Chacun dans le groupe avait des problèmes émotionnels dans les 8-9-10, et les a vus diminuer, au moins pour certains, à 0, 1 ou 2. »</p>
<hr />

<p>
Par Tom Meade

<br /><br />

Après avoir pratiqué l’EFT ces 2 dernières années et avoir appris à quelques personnes à s’en servir, et suite à votre récent séminaire de 3 jours avec le Dr Mercola auquel j’ai assisté, j’ai acheté la série «EFT : Borrowing Benefits on DVDs » et décidé que je voulais enseigner aux autres la méthode remarquable contenue dans ces DVDs, qui change la vie et que l’on peut utiliser pour soi-même.







<br /><br />



Je viens juste de finir d’animer mon premier groupe de 25 personnes et ça a été un grand succès. Comme je ne disposais que de 4 heures pour ce cours, et que je voulais apporter le plus d’informations possible pendant ce temps-là, tout en utilisant les vidéos «Bénéfices Empruntés », j’ai décomposé ainsi le programme du cours :

<br /><br />
J’ai enseigné la Recette de Base, puis les 4 méthodes de traitement ignorées du paradigme médical, et comment l’EFT pouvait avoir un impact sur eux (la nutrition, les corps d’énergie subtile, les émotions non résolues en tant que cause de maladie, et la prière, la méditation et les méthodes spirituelles). Je leur ai ensuite appris la Procédure de Paix Personnelle. Tout ce qui précède figurait dans une brochure qu’ils pouvaient utiliser facilement.

<br /><br />
Ils ont vu ensuite les vidéos d’enseignement des « Bénéfices Empruntés », et bien qu’il y ait eu quelques redondances dans tout ceci, il s’avéra que le groupe, lors de la critique qui s’ensuivit, ne le ressentit pas ainsi. Nous avons ensuite regardé la vidéo n°8 sur Andy. Après les vidéos nous sommes revenus à la brochure, parcourûmes 2 pages de conseils pour l’EFT, puis « Quand cela ne marche pas », « Ce qui est écrit sur nos murs », « Cause de la mauvaise image de soi », « Dépendances », « Procédure EFT pour les enfants » et « La zone de confort ». La vidéo N° 5 « Gary - Croissance Spirituelle » a clos la séance.

<br /><br />
La raison pour laquelle j’ai donné beaucoup de supports écrits est le manque habituel de suivi dans les formations de ce type. Et bien qu’il puisse y avoir des exemples de succès, bien souvent les réalités de la vie quotidienne nous rattrapent et l’on ne parvient pas à prendre l’habitude d’employer l’EFT quotidiennement. Pourtant j’avais indiqué le site Internet et comment signer pour recevoir vos conseils pour l’EFT. Je craignais que les stagiaires n’aient besoin de suivi.

<br /><br />
Les succès ont été nombreux : 
·	Il y avait un champion du monde de triathlon de 83 ans qui trouvait que la vie était belle et qu’il n’avait aucun problème, jusqu’à ce qu’il ait vu la vidéo N° 5 de Gary et qu’il y ait reconnu des problèmes qu’il avait. Je lui ai parlé aujourd’hui, et la douleur de dos qu’il avait depuis quelques temps a disparu. Il tapote tous les jours.
·	Une femme, Maître Reiki, a connu une grande réussite en traitant de sérieux problèmes émotionnels, dont la perte d’un enfant. Elle s’est sentie très irritée après avoir tapoté, (de mauvaise humeur et susceptible), puis elle a tapoté pour éliminer ce sentiment. Elle l’a probablement ressenti parce qu’elle avait fait remonter des évènements vraiment traumatisants. Elle tapote tous les jours.
·	Chacun dans le groupe avait des problèmes émotionnels dans les 8-9-10, et les a vus diminuer, au moins pour certains, à 0, 1 ou 2. Il y avaient 9 personnes qui étaient masseurs, qui travaillaient chez des médecins ou des chiropracteurs, dans des cliniques, ou qui sont thérapeutes. Il était important pour eux de se protéger des problèmes de leurs clients.

<br /><br />
Dites-moi si vous voulez que je vous donne d’autres informations.

<br /><br />
Que Dieu vous bénisse et vous protège toujours.

<br /><br />
Tom Meade

<br /><br />
Article du site de Gary Craig <a href="http://www.emofree.com/articles/borrowing-benefits-class.htm">www.emofree.com/articles/borrowing-benefits-class.htm</a> traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> pour le site <a href="http://www.technique-eft.com">www.technique-eft.com</a> 






<br />


</p>

