<h1>EFT - emotional freedom techniques </h1>
<h2>Traductions du site officiel en anglais de Gary Craig</h2>

<h2>La classe de travaux dirigés d'EFT </h2>

 
<h3>Les différents aspects du problème </h3>

<p>Souvent, vous devez seulement appliquer une ou deux rondes d'EFT sur un événement spécifique pour que son intensité émotionnelle puisse disparaître pour toujours. Ceci est "un des miracles infimes" et, heureusement, ils arrivent avec une fréquence délicieuse. Beaucoup de vies ont été immédiatement changées dans des directions positives grâce à cette particularité. 
<br /><br />Parfois, cependant, même après que vous ayez  fait des efforts conséquents pour  découvrir des événements spécifiques, vous ne constatez aucun progrès . Pourquoi? Pourquoi le processus fonctionne-t-il si facilement dans la plupart des cas, mais semble-t-il s'embourber dans d'autres ? Il y a quelques possibilités ici (les autres seront traités plus tard) mais une des causes les plus communes est que vous avez "des aspects différents." 
<br /><br />Quelques problèmes comportent de nombreux aspects-. Ceux-ci sont des problèmes séparées en réalité. Cependant, nous ne faisons pas toujours cette distinction. Supposons, par exemple, que vous voulez de l'aide sur des mémoires épouvantables quant à un accident d'automobile. Vous pouvez appliquer EFT, bien sûr, "à cet accident" et vous allez probablement faire des progrès. Si vous n'en faites pas, cependant, vous pouvez  vous demander s'il n' y avait pas plus d' aspects, comme... 
<br /><br />"En ce qui concerne l'accident qu'est-ce qui vous dérange le plus ?" 
<br /><br />Supposons que vous vous souveniez, "Oh, les phares, les phares, je peux toujours les voir venant vers moi!" Vous pouvez alors travailler sur "les phares" ou "ma crainte des phares" ou un autre verbiage qui vous semble bien décrire cet aspect. Une fois que la réaction des phares est tombée à zéro avec EFT, vous pouvez alors vous demander... 
<br /><br />"Quoi d'autre dans cet accident me dérange encore ?" 
<br /><br />À ce stade il  peut monter d'autres aspects comme, "les cris perçants dans la voiture" ou "Ma colère envers  l'autre conducteur" ou "Ma colère envers les docteurs," etc. La liste peut être longue. D'habitude, cependant elle contient seulement un ou deux aspects. Procédez sur ces autres aspects jusqu'à ce que vous ne puissiez plus rien trouver d' importun dans cet accident. 
<br /><br />Pour vérifier,  dirigez votre film de l'accident dans votre tête dans le détail. Cela fera remonter n'importe quels aspects restant à travailler. Finalement, vous  ne devez avoir  plus aucune charge sur l'accident. Ce sera juste un événement malheureux dans votre vie - et c'est tout. 
<br /><br />Une erreur qui est souvent faite, cependant, est de travailler sur "les phares" et repartir ensuite sur beaucoup de questions trop globales comme, " Comment je ressens cet accident maintenant ? ".
<br /><br />Cette question ne demande pas de nouveaux aspects. Elle ne demande qu' un sentiment complet. En fait, s'il y a d'autres aspects (comme "les cris perçants dans la voiture") vous ne percevrez  " aucun progrès " parce qu'ils ont toujours de l'intensité. Souvenez-vous, vous ne distinguez pas toujours tous les aspects. Vous devez faire la distinction et prendre conscience que les aspects existent (ceci s'acquiert  simplement avec l'expérience) et, deuxièmement, posez vous des questions qui apportent des réponses spécifiques,  pour faire remonter les aspects à la surface. 
<br /><br />Les aspects peuvent arriver avec presque n'importe quelle question émotionnelle - les exemples pourraient être.... 
<br /><br />Un trauma de guerre peut avoir des aspects comme la vue du sang, le regard dans les yeux d'un camarade avant qu'il ne meure, le son d'une grenade manuelle, etc.
 <br /><br />Une expérience de viol peut avoir des aspects comme l'odeur du souffle de l'assaillant, l'impact d'un poing, la pénétration, etc.
 <br /><br />Une crainte de conversation en public peut avoir des aspects comme la vue d'un microphone, les yeux surveillants de l'auditoire, un souvenir de dérision étant enfant, etc.  
<br /><br />Une autre chose à reconnaître est qu'un aspect peut aussi être une émotion. Ainsi, certains annoncent que la colère qu'ils avaient quant à un événement donné a changé pour de la tristesse. Prenez ces indices. Ces indices vous montrent de nouveaux aspects émotionnels différents et vous emmènent plus profondément dans le problème. Ils sont des occasions pour une guérison plus grande.
<br /><br />Nos jeux de vidéos sont chargés d'exemples vivants des aspects que vous pouvez rejouer à maintes reprises. Je ne pense pas que vous trouviez de meilleurs exemples n'importe où sur le comment diriger ce sujet important. Portez une attention particulière à Dave et sa crainte de l'eau à la fin de la première vidéo dans le Cours d'EFT. Cette heure, la session la plus longue, très approfondie, est un exemple classique d'aspects et comment les travailler. 
<br /><br />Gary </p>


<p class="auteur">Traduit et adapté par Geneviève BALLY</p>

