
<h1>EFT - emotional freedom techniques </h1>
<h2 >Gain de mobilité et douleur soulagée pour les amis de Ron Ball</h2>

<p class="minima"><strong>(Note
d&rsquo;apr&egrave;s
celle de Gary Craig&nbsp;:</strong> Les lecteurs de cet article sont
suppos&eacute;s avoir une connaissance pratique de l&rsquo;EFT. Les
d&eacute;butants peuvent en tirer profit mais il leur est
conseill&eacute;
de lire le Manuel gratuit ou d&rsquo;acqu&eacute;rir nos DVD d&rsquo;un
co&ucirc;t
tr&egrave;s abordable afin de mieux le comprendre (ainsi que leur
traduction en fran&ccedil;ais&nbsp;: voir pour cela le site
<a href="http://www.technique-eft.fr/">www.technique-eft.com</a>
. NDT)</p>

<p>
Bonjour à tous,
<br /><br />
Ron Ball, praticien expérimenté en EFT nous donne quelques exemples courts de son utilisation de l’EFT pour des amis. Même si nous avons tendance à trouver que de tels résultats vont de soi avec l’EFT, ces « petits problèmes », sont véritablement étonnants et devraient bien retenir l’attention de tous les médecins.
<br /><br />
Bien amicalement, Gary
<hr />
<p>Par Ron Ball
<br /><br />
J’ai fait récemment un voyage en voiture pour aller voir ma dernière fille en Californie du Sud et quelques uns des amis avec lesquels je travaillais à la télévision il y a des années. La femme d’un ami proche s’appelle Lova. C’est une cavalière passionnée. Il y a environ 10 mois son cheval a trébuché et elle s’est cassé la jambe.
<br /><br />
Lorsque je suis arrivé chez Lova, elle se servait d’un déambulateur et des béquilles pour se déplacer. Il me semblait qu’après tout ce temps, sa jambe aurait dû être guérie, aussi je m’étonnais qu’elle ait encore du mal à se déplacer. Je demandai à Lova de s’asseoir et lui appris la séquence abrégée de l’EFT. Puis il arriva quelque chose de surprenant.
<br /><br />
Après avoir tapoté sur le problème physique, nous eûmes aussitôt de bons résultats. Sa mobilité s’était bien améliorée. Son mari avait du mal à croire qu’après seulement quelques minutes elle puisse se déplacer si bien. Cependant nous ne faisions que quelques progrès, alors nous avons tapoté sur la façon dont elle ressentait l’accident. Nous avons découvert de la colère, située dans la région du cœur. Elle s’en voulait beaucoup de ne pas être en forme physiquement et d’avoir laissé arriver cet accident. Puis il me vint une intuition et je la suivis. Je fis dire à Lova la phrase de préparation suivante : Même si je ne peux pas me défendre…(NDT : en anglais l’expression employée signifie aussi se tenir debout)
<br /><br />
Les larmes commencèrent à couler sur son visage et son émotion était si intense que je continuais en disant les mots pour elle. Pendant toute sa vie elle avait éprouvé des difficultés à se défendre contre les autres. Après cette libération émotionnelle, sa démarche s’améliora notablement, et je lui donnai comme « devoirs » de tapoter matin et soir. Je lui suggérai aussi de se visualiser en train de marcher et de se déplacer physiquement comme elle le désirait et également de se visualiser en train de faire face aux personnes auxquelles elle avait du mal à se confronter.
<br /><br />
Le matin suivant nous prîmes le petit déjeuner avec Skip, le fils de Lova. Skip a une société de transport et conduit de gros engins. Quelques années auparavant son semi-remorque avait été embouti par l’arrière par un autre camion. Il avait toujours pris depuis lors différents antalgiques, et à cause de son métier il ne peut pas prendre n’importe quoi.
<br /><br />
Après le petit-déjeuner, je lui dis que j’allais lui apprendre la séquence abrégée d’EFT en cinq minutes. Là, je me trouvais devant un entrepôt, en train de tapoter. Sur une échelle de 0 à 10, son intensité était de 5. En deux séquences d’EFT il était descendu à 2 sur 10. Après une séquence supplémentaire il était à zéro. Il était sidéré par le soulagement de la douleur. Je lui dis qu’il avait maintenant un outil dont il pouvait se servir à tout moment quand il avait mal. Je lui ai aussi recommandé de se servir de l’EFT pour le traumatisme causé par l’accident et par le procès qui a suivi. Ce sont des éléments que l’on oublie couramment de traiter.
<br /><br />
Plus tard dans la journée, j’ai rendu visite à mon meilleur ami, Herb. Nous étions en train de regarder un match de football lorsqu’il mentionna qu’il souffrait de bursite dans les deux bras. Nous avons fait quelques séquences d’EFT et la douleur de bursite du bras droit disparu complètement. Son bras gauche allait beaucoup mieux, mais le soulagement n’était pas complet. Je lui suggérai de tapoter tous les matins et tous les soirs.
<br /><br />
Quelques jours après je suis rentré chez moi et j’ai reçu un e-mail qui disait : « Mon bras droit est toujours SUPER ! Le gauche pas si bien. Je vais travailler pour qu’il soit mieux. Quel truc étonnant. » Et dites-vous bien que c’était quelqu’un de très sceptique vis-à-vis de l’EFT. Plus maintenant. C’était merveilleux et gratifiant d’avoir pu partager une méthode aussi simple et puissante que l’EFT avec mes bons amis de Californie. Ils avaient maintenant un outil pour se traiter eux-mêmes et obtenir des résultats positifs au travail, pendant leurs loisirs et dans leur vie quotidienne en se servant de l’EFT.
<br /><br />
Ron Ball
<br /><br />
Texte du site de Gary Craig www.emofree.com/Pain-management/mobility-pain.htm traduit pour le site de Geneviève Bally www.technique-eft.com par Martine Mauvais

