<h1>EFT - emotional freedom techniques </h1>

<h2 id='supprimer-douleur'>Les nouvelles racines de la douleur chronique découvertes : Dégager les émotions et  libérer la douleur</h2>
<p> 
San Francisco, CA (PRWEB) – L’essai d’un nouveau traitement pour la fibromyalgie est réussi parce qu'il prend en compte le trauma émotif et physique. On pense que c’est ce qui est à l’origine de cette maladie chronique. Selon les instituts nationaux de la santé, « beaucoup de gens associent le développement de la fibromyalgie à un événement vécu avec une émotion stressante ou traumatique, tel qu'un accident d'automobile. »
<br/> <br />
EFT est un traitement d'une sorte d’acupressure qui vise la douleur chronique en traitant ces racines traumatiques et émotives. Il n'y a aucune drogue impliquée et la plupart des victimes de fibromyalgie peuvent trouver le soulagement en utilisant EFT par eux-mêmes.
<br/> <br />
Gary Craig, l'ingénieur qualifié de Stanford- qui a développé EFT, a travaillé avec des combattants du Vietnam pour les aider à résoudre certaines de leurs mémoires traumatiques. Craig dit, « au cours des séances EFT, les vétérans ont éprouvé une paix émotive profonde pour la première fois en 20 ans. Le côté avantageux était que plusieurs des hommes ont rapporté que leur douleur physique chronique a diminué ou a disparu avec leur douleur émotive. Bientôt nous appliquions avec succès EFT avec les personnes qui souffraient de douleur chronique de l'arthrite, de lésion dorsale et de fibromyalgie également. Les soulagements émotifs et physiques tendent à aller de pair en utilisant EFT. »
<br/> <br />
L'auteur d’un best-seller renommé, le Dr. Joseph Mercola emploie EFT dans sa pratique médicale. « Dans mon expérience la fibromyalgie est presque toujours liée à un certain trauma émotif grave qui établit une série de processus physiques potentiellement dévastateurs qui frappent fréquemment la personne. » Le Dr. Mercola a utilisé EFT avec une patiente dont la fibromyalgie l'a empêchée de se reposer sans douleur durant trois années. En conséquence, elle ne pouvait plus voyager en avion pour rendre visite à sa famille pendant plusieurs années.
<br/> <br />
Mercola continue, « En quelques minutes l'EFT a pu éliminer complètement et de manière permanente sa douleur. La majeure partie de sa douleur était liée à la tristesse de ne pas voir sa famille, l'effort et le trauma de l'accident qui avait causé sa douleur et son besoin de pardonner le conducteur du camion qui l'avait heurtée. » EFT a neutralisé la tristesse, la colère et le trauma et a éliminé la douleur physique.
<br/> <br />
Craig explique, « Pour moi, la fibromyalgie et la plupart des autres maux physiques sont des manifestations ou des symptômes simplement corporels de la crainte non définie, du trauma, du rejet, de la colère, de la culpabilité et d'autres causes émotives. Prenez soin des causes émotives et les symptômes physiques s’évanouissent. »
<br/> <br />
EFT est une version moderne de l'acuponcture qui a été employée pendant 5.000 années pour traiter des maux émotifs et physiques. Il combine un tapotement doux du bout du doigt sur les points principaux d'acuponcture tout en se concentrant sur les questions physiques ou émotives. Craig dit, « il fournit un soulagement aux malades atteints de fibromyalgie et aux victimes de douleur chroniques là où les calmants, les antidépresseurs et même l'acuponcture ont échoué. EFT aide également le patient atteint de fibromyalgie à améliorer ses problèmes de sommeil, à surmonter sa fatigue et à éclaircir le brouillard qu’il ressent fréquemment dans la tête. »
<br/> <br />
Les évaluations indiquent que 3 à 6 millions d'Américains souffrent de fibromyalgie et 80 à 90 pour cent de ces victimes sont des femmes. « La plupart des patients de fibromyalgie se renseignent sur EFT après avoir été déçus au cours des années par le traitement médical conventionnel pour réduire leurs symptômes », explique Craig. « Beaucoup se sentent désespérés et épuisés dans leur recherche de soulagement. Mon but est de présenter EFT en tant qu'élément de la première ligne de traitement disponible pour un  peuple souffrant de douleurs chroniques, plutôt qu’en dernier recours. À cet effet, j'offre le manuel d'EFT en téléchargement gratuit sur mon site Web d'EFT. (emofree.com)»
<br/> <br />
Plus de 300.000 personnes ont déjà téléchargé le manuel gratuit de Gary Craig et encore 10.000 nouveaux le téléchargent chaque mois. Le manuel de pratique EFT a été traduit par les praticiens volontaires en neuf langues.
<br/> <br />
Le manuel d'EFT explique les fondations de sorte que n'importe qui puisse commencer à appliquer EFT tout de suite. Vous pourrez le demander en inscrivant votre adresse email à cette adresse :
<a href="http://livres.technique-eft.com">http://livres.technique-eft.com</a>



 </p>

<p class="auteur">Traduction de Geneviève Gagos</p>